<Dialogue SoundRootPath="sfx" DelayTicks="2" BlipDelayTicks="3">
    <TextPlayback>
        <Blip>
            <Sound Path="blip.ogg"/>
        </Blip>
        <DelayCharacters>
            <DelayCharacter Character="." DelayTicks="8" IsDisableTalk="true"/>
            <DelayCharacter Character="!" DelayTicks="8" IsDisableTalk="true"/>
            <DelayCharacter Character="," DelayTicks="8" IsDisableTalk="true"/>
            <DelayCharacter Character="-" DelayTicks="8" IsDisableTalk="true"/>
            <DelayCharacter Character="&quot;" DelayTicks="8" IsDisableTalk="true"/>
        </DelayCharacters>
    </TextPlayback>
    <Entries>
        <Entry Animation="Appear" Label="StartBegin" Next="Start">
            <Scene/>
        </Entry>
        <Entry Text="AaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaAAAAAAAAAAAaa!!!!!" Animation="Shocked" Label="Start">
            <Choice Next="StartC1" Text="Who&apos;re you?"/>
            <Choice Next="StartC2" Text="Wait, I..."/>
            <Choice Next="StartC3" Text="Mini!!!"/>
            <Oscillation End="54"/>
            <Big End="54"/>
            <Screenshake/>
        </Entry>
        <Entry Next="StartC1-2" Text="!!!!!!!!!!!!!!!!" Animation="Grumpy" Label="StartC1"/>
        <Entry Next="StartC1-3" Text="I&apos;m the famous Princess Mini! That&apos;s right! Princess M-I-N-I! No &quot;T&quot;!" Animation="Shocked" Label="StartC1-2"/>
        <Entry Next="StartC1-4" Text="Get that right, please! Just to say that! A LOT of people don&apos;t get that right..." Animation="Thinking" Label="StartC1-3"/>
        <Entry Next="StartC1-5" Text="But, um...right! I&apos;m a cutie patooie little candy princess!!!" Animation="Excited" Label="StartC1-4"/>
        <Entry Next="StartB" Text="I rule my own kingdom! I mean, sometimes! Not much going on, though..." Animation="Concerned" Label="StartC1-5"/>
        <Entry Next="StartC2-2" Text="Yes! You have to be the new retainer! It&apos;s gotta be you!" Animation="Thinking" Label="StartC2"/>
        <Entry Next="StartC2-3" Text="I don&apos;t know who else would be allowed to waltz into my quarters..." Animation="Grumpy" Label="StartC2-2"/>
        <Entry Next="StartC2-4" Text="...because an intruder would clearly be beheaded already if they got here!" Animation="Thinking" Label="StartC2-3"/>
        <Entry Next="StartB" Text="So, yup! You gotta be the new retainer I was looking for!" Animation="Excited" Label="StartC2-4"/>
        <Entry Next="StartB" Text="HI!!!!!!!!!!" Animation="Excited" Label="StartC3"/>
        <Entry Next="StartB-2" Text="It&apos;ll be good to get to know you anyway! You seem professional!" Animation="Neutral" Label="StartB"/>
        <Entry Text="All right, then! I&apos;m not one for interviews. Let&apos;s see how you&apos;ll treat me!!" Animation="Excited" Label="StartB-2"/>
        <Entry Text="Yes, my dear retainer? You need help? Why, I&apos;d expect you to already know how to treat a cute princess like me, but if you&apos;re that clueless...!" Animation="Smug" Label="Help">
            <Choice Next="HelpC1" Text="You"/>
            <Choice Next="HelpC2" Text="Interact"/>
            <Choice Next="HelpC4" Text="Catalog"/>
            <Choice Next="HelpC5" Text="Settings"/>
        </Entry>
        <Entry Next="HelpC1-2" Text="Myself?! You need &quot;help&quot; with me?! What, do you think I&apos;m a problem case or something?!" Animation="Grumpy" Label="HelpC1"/>
        <Entry Next="HelpC1-3" Text="...fine! I guess you need to take a princess&apos; own advice as to how to treat them!!" Animation="Glance" Label="HelpC1-2"/>
        <Entry Next="HelpC1-4" Text="Your task as a retainer is to treat me right, of course! Protect and pamper me! Serve the kingdom!" Animation="Excited" Label="HelpC1-3"/>
        <Entry Next="HelpC1-5" Text="Right now...um...not much going on. There aren&apos;t any wars or anything...in fact..." Animation="Thinking" Label="HelpC1-4"/>
        <Entry Next="HelpC1-6" Text="...it&apos;s pretty peaceful among the Candy Kingdoms. We have something of an informal peace treaty in place." Animation="Neutral" Label="HelpC1-5"/>
        <Entry Next="HelpC1-7" Text="Yeah, PB won that contest, a long time ago, and rubbed it in all of our faces..." Animation="Thinking" Label="HelpC1-6"/>
        <Entry Next="HelpC1-8" Text="...but since that day, and since the departure of that special someone, we&apos;ve simply been...living in peace." Animation="Neutral" Label="HelpC1-7"/>
        <Entry Next="HelpC1-9" Text="N-never mind all that! Here, how about something to do: get me some food! Your princess is hungry! Try finding some stuff!!" Animation="Neutral" Label="HelpC1-8"/>
        <Entry Next="HelpC1-10" Text="I&apos;ll eat whatever you serve me...and digest it in time. Um. Yeah." Animation="Concerned" Label="HelpC1-9"/>
        <Entry Next="HelpC1-11" Text="Oh, and, well...I suppose you are the lucky few...who I&apos;d trust to touch me!!" Animation="Surprised" Label="HelpC1-10"/>
        <Entry Next="HelpC1-12" Text="Be gentle, or it&apos;s gonna be OFF WITH YOUR HEAD!!" Animation="Grumpy" Label="HelpC1-11"/>
        <Entry Next="HelpC1-13" Text="...kidding! I do like a good massage, though! I suppose I trust you..." Animation="Neutral" Label="HelpC1-12"/>
        <Entry Text="Oh, and yes, a few more instructions: use the &quot;middle mouse button&quot; or &quot;CTRL and click&quot; to pan around.  Nooooooooo clue what those are!" Animation="Thinking" Label="HelpC1-13"/>
        <Entry Next="HelpC2-2" Text="You&apos;re doing that right now, silly retainer!!" Animation="Smug" Label="HelpC2"/>
        <Entry Next="HelpC2-3" Text="But, feel free to strike up a conversation! I LOVE TALKING!!" Animation="Excited" Label="HelpC2-2"/>
        <Entry Next="HelpC2-4" Text="And do find some splendid snacks to serve me!" Animation="Excited" Label="HelpC2-3"/>
        <Entry Next="HelpC2-5" Text="Also, um...w-wait...why are there numbers there..? How are you getting those numbers about me?!" Animation="Shocked" Label="HelpC2-4"/>
        <Entry Text="So c-creepy! But, um...kind of cool, actually..." Animation="Thinking" Label="HelpC2-5"/>
        <Entry Next="HelpC4-2" Text="Oh, curious about the castle&apos;s Catalog?" Animation="Thinking" Label="HelpC4"/>
        <Entry Next="HelpC4-3" Text="Our world is full of surprising and interesting foodstuffs!!" Animation="Surprised" Label="HelpC4-2">
            <Oscillation End="17" Start="13"/>
        </Entry>
        <Entry Next="HelpC4-4" Text="You ought to find and document them all, of course!!" Animation="Excited" Label="HelpC4-3"/>
        <Entry Next="HelpC4-5" Text="Find some items! If it&apos;s food, give me a taste of it!" Animation="Thinking" Label="HelpC4-4"/>
        <Entry Next="HelpC4-6" Text="...and once you&apos;ve spawned some, have a look at what it just was in the Catalog!!" Animation="Neutral" Label="HelpC4-5"/>
        <Entry Next="HelpC5-2" Text="Questions? Comments? Concerns? Sorry, I&apos;m the princess and executive here! I rule here! Those go into the /trash/!" Animation="Smug" Label="HelpC5"/>
        <Entry Next="HelpC5-3" Text="...but, well, if you are having some issues with your experience, I&apos;m sure you being a big and strong retainer can fix them." Label="HelpC5-2"/>
        <Entry Text="Go into the &apos;settings&apos; menu and change things as you please..." Label="HelpC5-3"/>
        <Entry Next="End-2" Text="Retainer!! My dear, dear retainer..." Animation="Concerned" Label="End">
            <Scene/>
        </Entry>
        <Entry Next="End-3" Text="I&apos;d like to have a little chat with you." Animation="Concerned" Label="End-2"/>
        <Entry Next="End-4" Text="I&apos;ve figured it out! I&apos;ve figured out your plan all along!!" Animation="Grumpy" Label="End-3"/>
        <Entry Next="End-5" Text="Are you actually my so-called &quot;retainer&quot;? Or some perverted, exploitative jerk, who managed to find their way here..." Animation="Grumpy" Label="End-4"/>
        <Entry Next="End-6" Text="...who, in the vicinity of a royal like me, could&apos;ve done any number of heinous, unthinkable things..." Animation="Thinking" Label="End-5"/>
        <Entry Next="End-7" Text="...but, instead, chose to make me...OBESE?!" Animation="Grumpy" Label="End-6"/>
        <Entry Next="End-8" Text="I don&apos;t even know what to say!! You do this to a poor, innocent, upper strata elite member of society such as me?!" Animation="Thinking" Label="End-7"/>
        <Entry Next="End-9" Text="I...I..." Animation="Sad" Label="End-8"/>
        <Entry Next="End-10" Text="...I love it!! It&apos;s kind of cute!! My belly&apos;s like a marshmallow and I can squish it like one!! Look!! Teehee~!!!" Animation="BellyPoke" Label="End-9"/>
        <Entry Next="End-11" Text="Maybe things aren&apos;t all bad with you. If anything else, you&apos;ve kept me certainly entertained!!" Animation="Smug" Label="End-10"/>
        <Entry Next="End-12" Text="Fine, then! If you weren&apos;t my retainer before...I&apos;ll certainly keep you around." Animation="Thinking" Label="End-11"/>
        <Entry Next="End-13" Text="I&apos;ll use my Magic Mini Abilities to prevent myself from getting any larger, though..." Animation="Smug" Label="End-12"/>
        <Entry Next="End-14" Text="Yeah, my Magic Mini Abilities. Didn&apos;t know I had them? And you call yourself my servant?" Animation="Smug" Label="End-13"/>
        <Entry Next="End-15" Text="I just can&apos;t risk my dress getting torn, though! My apologies!!" Animation="Neutral" Label="End-14"/>
        <Entry Next="End-16" Text="...anyways! I suppose a good retainer like you has earned a gift. Check that menu for a secret Mini surprise~" Animation="BnuuyHold" Label="End-15"/>
        <Entry Next="End-17" Text="Hang around as long as you wish...just know your place. Wahahah!" Animation="Smug" Label="End-16"/>
        <Entry Text="Happy April Fool&apos;s, if that&apos;s the date right now~!!" Animation="Smug" Label="End-17"/>
        <Entry Next="Stage1-1A" Text="How am I doing? Well, AWESOME!!" Animation="Excited" Label="Stage1-1"/>
        <Entry Next="Stage1-1A-2" Text="I&apos;ve met you now, and you seem...cool! Quiet, but cool!! I hear a proper lady is supposed to find the strong, silent type dashing!" Animation="Thinking" Label="Stage1-1A"/>
        <Entry Next="Stage1-1A-3" Text="You almost remind me of..." Animation="Concerned" Label="Stage1-1A-2"/>
        <Entry Text="...never mind. You can&apos;t be them. I&apos;m not sure anybody could! But that&apos;s...fine." Animation="Neutral" Label="Stage1-1A-3"/>
        <Entry Next="Stage1-2A" Text="I&apos;m doing SUPER!!" Animation="Excited" Label="Stage1-2"/>
        <Entry Next="Stage1-2A-2" Text="You&apos;ll treat a princess like me right, right?!" Animation="Smug" Label="Stage1-2A"/>
        <Entry Next="Stage1-2A-3" Text="We can hang out, and chat, and play games, and stuff!!" Animation="Excited" Label="Stage1-2A-2"/>
        <Entry Text="I&apos;m ready to have a ton of FUN!!" Animation="Smug" Label="Stage1-2A-3"/>
        <Entry Next="Stage1-3A" Text="I&apos;m doing simply...epic!!" Animation="Smug" Label="Stage1-3"/>
        <Entry Next="Stage1-3A-2" Text="I&apos;ve heard that&apos;s topical lingo!" Animation="Thinking" Label="Stage1-3A"/>
        <Entry Next="Stage1-3A-3" Text="...what&apos;s that look for? That&apos;s so decade-ago coded?!" Animation="Grumpy" Label="Stage1-3A-2"/>
        <Entry Text="...fine, then!! I&apos;ll be poggers chungus six-seven, just for you!!" Animation="Excited" Label="Stage1-3A-3"/>
        <Entry Next="Stage2-1A" Text="So, you are an experienced retainer, right? Do you know how to treat a princess correctly..?" Animation="Concerned" Label="Stage2-1"/>
        <Entry Next="Stage2-1A-2" Text="I mean, I trust you! No shade against you!" Animation="Glance" Label="Stage2-1A"/>
        <Entry Next="Stage2-1A-3" Text="But, I dunno...something feels different. I don&apos;t know what, but..." Animation="Thinking" Label="Stage2-1A-2"/>
        <Entry Next="Stage2-1A-4" Text="...like something feels...heavier? I don&apos;t quite know." Animation="Neutral" Label="Stage2-1A-3"/>
        <Entry Text="Maybe it&apos;s all of those years of inaction! Meeting someone new is changing things up." Animation="Excited" Label="Stage2-1A-4"/>
        <Entry Next="Stage2-2A" Text="Hmf...dear retainer, I feel something&apos;s changed!" Animation="Concerned" Label="Stage2-2"/>
        <Entry Next="Stage2-2A-2" Text="I haven&apos;t got any idea what has! But, well, being that you&apos;re so professional, you can diagnose it!" Animation="Thinking" Label="Stage2-2A"/>
        <Entry Next="Stage2-2A-3" Text="What do you think has changed about me?" Animation="Neutral" Label="Stage2-2A-2"/>
        <Entry Text="...oh, right. You&apos;re the silent type. Well, that expression of yours seems positive, so you must know what you&apos;re doing." Animation="Thinking" Label="Stage2-2A-3"/>
        <Entry Next="Stage2-3A" Text="Hey, just a question...do you think I look cuter, as of late?" Animation="Thinking" Label="Stage2-3"/>
        <Entry Next="Stage2-3A-2" Text="I-I mean! I&apos;m always the cutest of the princesses, but I don&apos;t know...even cuter?" Animation="Shocked" Label="Stage2-3A"/>
        <Entry Next="Stage2-3A-3" Text="You can be honest! I won&apos;t chop off your head or anything if you say I&apos;m not!" Animation="Thinking" Label="Stage2-3A-2"/>
        <Entry Next="Stage2-3A-4" Text="...because I wouldn&apos;t be doing the chopping! One of my executioners would!" Animation="Smug" Label="Stage2-3A-3"/>
        <Entry Next="Stage2-3A-5" Text="Haha, just kidding! I mean, I COULD chop off your head, if I wanted to..." Animation="Neutral" Label="Stage2-3A-4"/>
        <Entry Next="Stage2-3A-6" Text="I&apos;m a killer at manning a guillotine or a battle axe..." Animation="Thinking" Label="Stage2-3A-5"/>
        <Entry Next="Stage2-3A-7" Text="...you just haven&apos;t seen me do it!" Animation="Smug" Label="Stage2-3A-6"/>
        <Entry Next="Stage2-3A-8" Text="But, well. If you WEREN&apos;T making me cuter, THEN the decapitation would come!" Animation="Shocked" Label="Stage2-3A-7"/>
        <Entry Text="...I&apos;m rambling. Sorry." Animation="Sad" Label="Stage2-3A-8"/>
        <Entry Next="Stage3-1A" Text="..." Animation="Concerned" Label="Stage3-1"/>
        <Entry Next="Stage3-1A-2" Text="Okay, you&apos;re SURE you&apos;re making me cuter, retainer?" Animation="Thinking" Label="Stage3-1A"/>
        <Entry Next="Stage3-1A-3" Text="I&apos;ve eaten quite heartily as of late...so you are treating me well..." Animation="Concerned" Label="Stage3-1A-2"/>
        <Entry Next="Stage3-1A-4" Text="...but, I don&apos;t know. I think sometime ago Chocolate told me that eating a lot was bad for you." Animation="Thinking" Label="Stage3-1A-3"/>
        <Entry Next="Stage3-1A-5" Text="...she also has a pretty big chest. So maybe she was just trying to hide her secrets from me!!" Animation="Shocked" Label="Stage3-1A-4"/>
        <Entry Next="Stage3-1A-6" Text="And Creme, a proper lady, told me that a good princess has an &quot;ample bosom&quot;!!" Animation="Concerned" Label="Stage3-1A-5"/>
        <Entry Next="Stage3-1A-7" Text="And Chocolate&apos;s always so annoying, being so stubborn and silent!! So she&apos;s gotta be wrong!" Animation="Excited" Label="Stage3-1A-6"/>
        <Entry Text="So, retainer, keep doing what you&apos;re doing! Let&apos;s beat that meanie Chocolate!!" Animation="Neutral" Label="Stage3-1A-7"/>
        <Entry Next="Stage3-2A" Text="...So, dear retainer, I have a question!!" Animation="Shocked" Label="Stage3-2"/>
        <Entry Next="Stage3-2A-2" Text="I&apos;m just wondering what kind of skills you have..." Animation="Thinking" Label="Stage3-2A"/>
        <Entry Next="Stage3-2A-3" Text="...because, well, yes, you are good at pampering me. But that isn&apos;t the only skill a good retainer has..." Animation="Thinking" Label="Stage3-2A-2"/>
        <Entry Next="Stage3-2A-4" Text="...some of the best retainers have all sorts of skills! Cooking, cleaning, protection..." Animation="Neutral" Label="Stage3-2A-3"/>
        <Entry Next="Stage3-2A-5" Text="...I&apos;m just wondering...is tailoring a skill of one of yours?" Animation="Thinking" Label="Stage3-2A-4"/>
        <Entry Text="...um...j-just asking. No reason." Animation="Glance" Label="Stage3-2A-5"/>
        <Entry Next="Stage3-3A" Text="Wow, dear retainer, you sure have been treating me right..!" Animation="Excited" Label="Stage3-3"/>
        <Entry Next="Stage3-3A-2" Text="I mean, you&apos;ve been giving me a lot of yummy food. And the yummy food tastes good." Animation="Thinking" Label="Stage3-3A"/>
        <Entry Next="Stage3-3A-3" Text="...and when food tastes good, it makes my head give off the happy feeling." Animation="Neutral" Label="Stage3-3A-2"/>
        <Entry Next="Stage3-3A-4" Text="So, SCIENTIFICALLY speaking...the more food I eat, the yummier it is, the happier I feel!" Animation="Neutral" Label="Stage3-3A-3"/>
        <Entry Next="Stage3-3A-5" Text="I talked to Peep about this once, and she understood, completely." Animation="Thinking" Label="Stage3-3A-4"/>
        <Entry Next="Stage3-3A-6" Text="...she then swallowed one of her Peeps whole and started batting her hands on her head." Animation="Neutral" Label="Stage3-3A-5"/>
        <Entry Text="Peep has some strange feelings, rattling around...I wish I could understand her, sometimes." Animation="Thinking" Label="Stage3-3A-6"/>
        <Entry Next="Stage4-1A" Text="RETAINER!!!" Animation="Grumpy" Label="Stage4-1"/>
        <Entry Next="Stage4-1A-2" Text="Something has definitely changed!!" Animation="Shocked" Label="Stage4-1A"/>
        <Entry Next="Stage4-1A-3" Text="While you occupied, playing some silly games, I heard a &apos;rrrrriiiippp&apos;..." Animation="Thinking" Label="Stage4-1A-2"/>
        <Entry Next="Stage4-1A-4" Text="...and I looked at a mirror, and I saw a bit of my butt through my dress!!" Animation="Shocked" Label="Stage4-1A-3"/>
        <Entry Next="Stage4-1A-5" Text="Are you SURE this is princessly behavior? Are you SURE this is expected?!" Animation="Grumpy" Label="Stage4-1A-4"/>
        <Entry Next="Stage4-1A-6" Text="..." Animation="Glance" Label="Stage4-1A-5"/>
        <Entry Next="Stage4-1A-7" Text="Okay. Well, again, you SEEM like you know what you&apos;re doing..." Animation="Concerned" Label="Stage4-1A-6"/>
        <Entry Text="...so I place my full, unabashed trust in you!!" Animation="Excited" Label="Stage4-1A-7"/>
        <Entry Next="Stage4-2A" Text="This is a dumb question, retainer..." Animation="Concerned" Label="Stage4-2"/>
        <Entry Next="Stage4-2A-2" Text="...but am I pregnant?!" Animation="Thinking" Label="Stage4-2A"/>
        <Entry Next="Stage4-2A-3" Text="I mean, I&apos;ve never been before, and, well...I heard the main thing is that your tummy gets all big..." Animation="Concerned" Label="Stage4-2A-2"/>
        <Entry Next="Stage4-2A-4" Text="Look at it! It&apos;s big and round, now! Clearly, there&apos;s a Mini Mini in there!!" Animation="BellyPoke" Label="Stage4-2A-3"/>
        <Entry Next="Stage4-2A-5" Text="...or maybe it&apos;s just a &apos;food baby&apos;, something that PB tells me about..." Animation="Thinking" Label="Stage4-2A-4"/>
        <Entry Text="Regardless, I&apos;m gonna be a mom!! Or at least look like one!! Yay!!" Animation="Excited" Label="Stage4-2A-5"/>
        <Entry Next="Stage4-3A" Text="Retainer, you know my name, yes?" Animation="Glance" Label="Stage4-3"/>
        <Entry Next="Stage4-3A-2" Text="...well, you should if you&apos;ve been around me this long. I mean, I did tell you." Animation="Thinking" Label="Stage4-3A"/>
        <Entry Next="Stage4-3A-3" Text="...It&apos;s &apos;Mini&apos;. M-I-N-I. You know what that word means, yes?" Animation="Concerned" Label="Stage4-3A-2"/>
        <Entry Next="Stage4-3A-4" Text="Small! Petite! Tiny!" Animation="Grumpy" Label="Stage4-3A-3"/>
        <Entry Next="Stage4-3A-5" Text="Now, tell me, does THIS big jiggly thing on me now make me live up to my name?!" Animation="BellyPoke" Label="Stage4-3A-4"/>
        <Entry Next="Stage4-3A-6" Text="Soon, I ought to be called Princess Mega, instead..!" Animation="Glance" Label="Stage4-3A-5"/>
        <Entry Next="Stage4-3A-7" Text="..." Animation="Thinking" Label="Stage4-3A-6"/>
        <Entry Text="...retainer, do you think that would be a good or bad thing..?" Animation="Smug" Label="Stage4-3A-7"/>
        <Entry Next="Stage5-1A" Text="Retainer..." Animation="Thinking" Label="Stage5-1"/>
        <Entry Next="Stage5-1A-2" Text="I had hopes for you! Treating me right!" Animation="Grumpy" Label="Stage5-1A"/>
        <Entry Next="Stage5-1A-3" Text="I had doubted it for awhile...oh, it&apos;s just bloating. Oh, it&apos;s just some passing feeling..." Animation="Thinking" Label="Stage5-1A-2"/>
        <Entry Next="Stage5-1A-4" Text="...but, no! I&apos;m FAT! That&apos;s what&apos;s happening! That&apos;s what you did to me!!" Animation="Shocked" Label="Stage5-1A-3"/>
        <Entry Next="Stage5-1A-5" Text="..." Animation="Glance" Label="Stage5-1A-4"/>
        <Entry Next="Stage5-1A-6" Text="...was that your intention since the very beginning?! To fatten me up?!" Animation="Shocked" Label="Stage5-1A-5"/>
        <Entry Next="Stage5-1A-7" Text="..I mean...it&apos;s...not TOO bad...kinda squishy..." Animation="BellyPoke" Label="Stage5-1A-6"/>
        <Entry Next="Stage5-1A-8" Text="..." Animation="Excited" Label="Stage5-1A-7"/>
        <Entry Text="Okay. I&apos;m fat now. This is fine. I think some people might like that!!" Animation="Excited" Label="Stage5-1A-8"/>
        <Entry Next="Stage5-2A" Text="Kinda tight in these clothes..." Animation="Thinking" Label="Stage5-2"/>
        <Entry Next="Stage5-2A-2" Text="I think I will need your tailoring skills, rrrrright about now..!!" Animation="Concerned" Label="Stage5-2A"/>
        <Entry Next="Stage5-2A-3" Text="Because, if I gain any more weight.......RIIIIIIP!!!" Animation="Shocked" Label="Stage5-2A-2"/>
        <Entry Next="Stage5-2A-4" Text="Is that what you like, you freaky retainer, you?! Poor old Mini outgrowing her iconic dress?!" Animation="Grumpy" Label="Stage5-2A-3"/>
        <Entry Next="Stage5-2A-5" Text="Tighter and tighter, her butt getting huge and her belly sagging and growing more?!" Animation="Concerned" Label="Stage5-2A-4"/>
        <Entry Next="Stage5-2A-6" Text="Well, YOU&apos;RE going to be responsible for making me a new dress when I inevitably ruin it!!" Animation="Grumpy" Label="Stage5-2A-5"/>
        <Entry Next="Stage5-2A-7" Text="Soon enough, I&apos;ll be bigger than the other princesses combined! Think of that! From Mini to Mega!" Animation="Shocked" Label="Stage5-2A-6"/>
        <Entry Next="Stage5-2A-8" Text="..." Animation="Glance" Label="Stage5-2A-7"/>
        <Entry Next="Stage5-2A-9" Text="Ugh, and you probably LIKE that..." Animation="Glance" Label="Stage5-2A-8"/>
        <Entry Text="...why does that thought excite me, too?!" Animation="Excited" Label="Stage5-2A-9"/>
        <Entry Next="Stage5-3A" Text="Hm...you think the other princesses will be jealous of me, now..?" Animation="Thinking" Label="Stage5-3"/>
        <Entry Next="Stage5-3A-2" Text="&quot;Oh, there goes Mini, and her big fat butt!" Animation="Smug" Label="Stage5-3A"/>
        <Entry Next="Stage5-3A-3" Text="&quot;Look at that big wobbling gut she has, now! What happened to the skinny Mini?!&quot;" Animation="Smug" Label="Stage5-3A-2"/>
        <Entry Next="Stage5-3A-4" Text="Peanut Butter will be mad &apos;cuz I&apos;m not exercising..." Animation="Thinking" Label="Stage5-3A-3"/>
        <Entry Next="Stage5-3A-5" Text="Chocolate will give me her typical trademark grimace, and say bluntly, &quot;you got fat.&quot;" Animation="Thinking" Label="Stage5-3A-4"/>
        <Entry Next="Stage5-3A-6" Text="Creme might think I&apos;m unprincessly now..." Animation="Concerned" Label="Stage5-3A-5"/>
        <Entry Next="Stage5-3A-7" Text="...and Peep? Honestly, I don&apos;t know what she would think! But she&apos;s my best friend, and supports me always..." Animation="Smug" Label="Stage5-3A-6"/>
        <Entry Next="Stage5-3A-8" Text="Yeah! I know she will! She&apos;s a little doughy herself under that corset!" Animation="Thinking" Label="Stage5-3A-7"/>
        <Entry Text="...don&apos;t ask how I know that! But I bet she&apos;ll love the new me!!" Animation="Excited" Label="Stage5-3A-8"/>
        <Entry Text="Ah, are you familiar with that pink Princess Peep, of her own kingdom?" Animation="Thinking" Label="Random1">
            <Choice Next="Random1C1" Text="Yes"/>
            <Choice Next="Random1C2" Text="No"/>
        </Entry>
        <Entry Next="Random1B" Text="Oh, good, so you&apos;re acquainted with her...eccentricities." Animation="Shocked" Label="Random1C1"/>
        <Entry Next="Random1B" Text="Ah, doesn&apos;t ring a bell? Well, let me go ahead and tell you!" Animation="Thinking" Label="Random1C2"/>
        <Entry Next="Random1B-2" Text="She&apos;s a strange one! I&apos;ve always felt she was a little different than the other princesses..." Animation="Shocked" Label="Random1B"/>
        <Entry Next="Random1B-3" Text="She&apos;s awfully quiet, usually. Then, when she does speak up, it&apos;ll be a slow, maybe a bit rambling..." Animation="Thinking" Label="Random1B-2"/>
        <Entry Next="Random1B-4" Text="And some of her behavior is...a little strange. She&apos;ll bat at herself sometimes..." Animation="Neutral" Label="Random1B-3"/>
        <Entry Next="Random1B-5" Text="Oh, right, descriptions. She&apos;s a taller princess, with pink bangs, and always has a gentle smile on her face..." Animation="Neutral" Label="Random1B-4"/>
        <Entry Next="Random1B-6" Text="Her crown&apos;s a darker pink with hearts on them!! So cute!!" Animation="Excited" Label="Random1B-5"/>
        <Entry Next="Random1B-7" Text="Her kingdom&apos;s comprised of these little creatures called &apos;Peeps&apos;. Pink, bird little things, that taste like marshmallow..." Animation="Thinking" Label="Random1B-6"/>
        <Entry Next="Random1B-8" Text="In fact, I think she&apos;s the only non-Peep thing in her whole kingdom!!" Animation="Excited" Label="Random1B-7"/>
        <Entry Next="Random1B-9" Text="Ohmigosh, it gets really crazy with her retainers! Now, I know you&apos;re strong and cool and all..." Animation="Thinking" Label="Random1B-8"/>
        <Entry Next="Random1B-10" Text="...but those retainers of hers are no joke! They&apos;re huge and totally shredded!!" Animation="Shocked" Label="Random1B-9"/>
        <Entry Next="Random1B-11" Text="I worry about what I say about her sometimes, because I fret that one of their big fists will pummel my smug little face into a pancake..!!" Animation="Concerned" Label="Random1B-10"/>
        <Entry Text="But she&apos;s my best friend, and she&apos;s reassured me no one will ever hurt me! So, it&apos;s not all bad..." Animation="Neutral" Label="Random1B-11"/>
        <Entry Text="Do you know that tall, burly, stubborn Princess Chocolate?" Animation="Thinking" Label="Random2">
            <Choice Next="Random2C1" Text="Yes"/>
            <Choice Next="Random2C2" Text="No"/>
        </Entry>
        <Entry Next="Random2B" Text="Ah! So you&apos;re aware of how...imposing she can be..!!" Animation="Shocked" Label="Random2C1"/>
        <Entry Next="Random2B" Text="Ah, doesn&apos;t ring a bell? Well, let me go ahead and tell you!" Animation="Neutral" Label="Random2C2"/>
        <Entry Next="Random2B-2" Text="She&apos;s definitely the strongest of our neighboring kingdoms..." Animation="Thinking" Label="Random2B"/>
        <Entry Next="Random2B-3" Text="Unlike her food namesake, she&apos;s certainly not brittle!" Animation="Concerned" Label="Random2B-2"/>
        <Entry Next="Random2B-4" Text="Chocolate&apos;s tall and she&apos;s a little chiseled! She&apos;s got dreads, and some gold on her outfit..." Animation="Thinking" Label="Random2B-3"/>
        <Entry Next="Random2B-5" Text="She&apos;s a girl of not many words. Whenever she speaks up, we listen." Animation="Shocked" Label="Random2B-4"/>
        <Entry Next="Random2B-6" Text="If we all got into a big fight...I think Chocolate would win..!" Animation="Thinking" Label="Random2B-5"/>
        <Entry Next="Random2B-7" Text="...except when I sneak in with a steel chair and jump up and smack her head with it!!" Animation="Smug" Label="Random2B-6"/>
        <Entry Next="Random2B-8" Text="Haha, just kidding, I wouldn&apos;t hurt her, but she&apos;s not one for jokes..." Animation="Thinking" Label="Random2B-7"/>
        <Entry Next="Random2B-9" Text="Hundreds of years ago, before there was peace in our region, her kind were a race of fiercesome warriors..." Animation="Neutral" Label="Random2B-8"/>
        <Entry Next="Random2B-10" Text="They tamed vicious, powerful, chocolatey beasts!!" Animation="Shocked" Label="Random2B-9"/>
        <Entry Next="Random2B-11" Text="Whenever I visit her keep, there&apos;s a lot of traditional artifacts and other displays of her culture." Animation="Thinking" Label="Random2B-10"/>
        <Entry Next="Random2B-12" Text="I try and tune that out, &apos;cuz it&apos;s boring!! Who cares about stuff that happened so long ago?!" Animation="Grumpy" Label="Random2B-11"/>
        <Entry Next="Random2B-13" Text="And she always bosses me around whenever I&apos;m around. &quot;That&apos;s not royal behavior. Be assertive. Be proud.&quot;" Animation="Grumpy" Label="Random2B-12"/>
        <Entry Next="Random2B-14" Text="I think she should shut up!! But, sometimes, when I&apos;m alone, I wonder if she has a point..." Animation="Thinking" Label="Random2B-13"/>
        <Entry Text="...oh, and FYI, she has the biggest boobs of us. I&apos;m sure you believe &apos;flat is justice&apos; though, so..." Animation="Smug" Label="Random2B-14"/>
        <Entry Text="Ugh...do you know that uptight snob, Princess Creme?" Animation="Concerned" Label="Random3">
            <Choice Next="Random3C1" Text="Yes"/>
            <Choice Next="Random3C2" Text="No"/>
        </Entry>
        <Entry Next="Random3B" Text="Oh, so you know what a...meanie she is!!" Animation="Shocked" Label="Random3C1"/>
        <Entry Next="Random3B" Text="I&apos;ll tell you what a jerk she is!!" Animation="Neutral" Label="Random3C2"/>
        <Entry Next="Random3B-2" Text="Princess Creme is probably the most &quot;royal&quot; of all of us..." Animation="Thinking" Label="Random3B"/>
        <Entry Next="Random3B-3" Text="...a royal pain in the butt!!" Animation="Grumpy" Label="Random3B-2"/>
        <Entry Next="Random3B-4" Text="I mean, she&apos;s my friend...she kinda has to be a friend around all of us..." Animation="Thinking" Label="Random3B-3"/>
        <Entry Next="Random3B-5" Text="...but whenever I come over to her castle, it&apos;s always about following the rules and being polite..!" Animation="Grumpy" Label="Random3B-4"/>
        <Entry Next="Random3B-6" Text="I can&apos;t take it! Yeah, I&apos;m a princess, but I don&apos;t want that to be my whole life!!" Animation="Grumpy" Label="Random3B-5"/>
        <Entry Next="Random3B-7" Text="She&apos;s the most prim and proper. Her heels click-clack wherever she goes. She&apos;s got like a waterfall of creme-y hair..." Animation="Concerned" Label="Random3B-6"/>
        <Entry Next="Random3B-8" Text="When it&apos;s tea-time, always an obligation whenever I go to her place, she reprimands me constantly..." Animation="Thinking" Label="Random3B-7"/>
        <Entry Next="Random3B-9" Text="&quot;Dear Princess Mini! Please hold the tea cup correctly, as I&apos;ve shown you!&quot;" Animation="Grumpy" Label="Random3B-8"/>
        <Entry Next="Random3B-10" Text="Shut up!! Who cares?! It&apos;s a cup! You hold it however you like and you drink it however you like!! Goes down the same!!" Animation="Grumpy" Label="Random3B-9"/>
        <Entry Next="Random3B-11" Text="Always the commands about the most arbitrary things!! Which fork to use and when!!" Animation="Thinking" Label="Random3B-10"/>
        <Entry Next="Random3B-12" Text="In my castle, there&apos;s NO RULES!! And that&apos;s how it should be!!" Animation="Smug" Label="Random3B-11"/>
        <Entry Next="Random3B-13" Text="Her kingdom&apos;s extremely well-kept, too. It&apos;s like a sickeningly creamy, perfect paradise. Everything&apos;s in order." Animation="Thinking" Label="Random3B-12"/>
        <Entry Next="Random3B-14" Text="And she&apos;s a snob about her name...it&apos;s C-R-E-M-E, not C-R-E-A-M, yes, we get it..." Animation="Grumpy" Label="Random3B-13"/>
        <Entry Next="Random3B-15" Text="Yeah, people call me...&quot;Mint&quot;...but I don&apos;t have a huge meltdown over it!! Not a HUGE huge one, anyway..!" Animation="Thinking" Label="Random3B-14"/>
        <Entry Next="Random3B-16" Text="...I just think she&apos;s a big sore loser about that contest we had! She came in dead last!!" Animation="Smug" Label="Random3B-15"/>
        <Entry Text="She&apos;s got secrets, alright. I feel like I&apos;ve seen them. Naughty, naughty secrets...that Creme..." Animation="Thinking" Label="Random3B-16"/>
        <Entry Text="Are you familiar with that sporty, tomboy princess, Princess Peanut Butter?" Animation="Thinking" Label="Random4">
            <Choice Next="Random4C1" Text="Yes"/>
            <Choice Next="Random4C2" Text="No"/>
        </Entry>
        <Entry Next="Random4B" Text="Ah, so you do know about her perky personality..." Animation="Neutral" Label="Random4C1"/>
        <Entry Next="Random4B" Text="Oh, she&apos;s a handful, alright..." Animation="Thinking" Label="Random4C2"/>
        <Entry Next="Random4B-2" Text="Princess Peanut Butter, or PB for short...is a total meathead!" Animation="Neutral" Label="Random4B"/>
        <Entry Next="Random4B-3" Text="She&apos;s always up and active and energized whenever I&apos;m around. Being around her is a workout, both mentally and physically..." Animation="Grumpy" Label="Random4B-2"/>
        <Entry Next="Random4B-4" Text="It&apos;s kind of weird though, because despite being so intense all the time, she still wears a big dress and has big long hair..." Animation="Thinking" Label="Random4B-3"/>
        <Entry Next="Random4B-5" Text="That&apos;s not optimal in a sporting event! Someone could tug it and she&apos;d plummet right down onto the turf!!" Animation="Shocked" Label="Random4B-4"/>
        <Entry Next="Random4B-6" Text="Anyway! She&apos;s definitely one for contests. In fact, she actually won that super-important contest we all competed in..." Animation="Thinking" Label="Random4B-5"/>
        <Entry Next="Random4B-7" Text="Now, I don&apos;t think she won the popular vote...but her supporters pulled through for her in the end..." Animation="Neutral" Label="Random4B-6"/>
        <Entry Next="Random4B-8" Text="And when you&apos;re hanging out with her, it&apos;s like you gotta keep up with her." Animation="Concerned" Label="Random4B-7"/>
        <Entry Next="Random4B-9" Text="Look at me! Do you think I could win at any of these competitions?! I&apos;m good at looking cute, that&apos;s about it!" Animation="Glance" Label="Random4B-8"/>
        <Entry Next="Random4B-10" Text="She&apos;s got a pretty tight bond with Princess Chocolate. Chocolate and Peanut Butter...they&apos;re really good with each other..." Animation="Thinking" Label="Random4B-9"/>
        <Entry Next="Random4B-11" Text="I wonder if the two have any secrets behind the scenes..." Animation="Smug" Label="Random4B-10"/>
        <Entry Next="Random4B-12" Text="...oh, and they arm-wrestle a lot. They&apos;re pretty good at it." Animation="Thinking" Label="Random4B-11"/>
        <Entry Text="Friendly rivals, close friends...you think there might be something more between them?" Animation="Smug" Label="Random4B-12"/>
        <Entry Next="Random5A" Text="You wanna know some fun trivia about me?!" Label="Random5"/>
        <Entry Next="Random5A-2" Text="Well, alright then! You know, these pigtails aren&apos;t just a style choice!" Animation="Smug" Label="Random5A"/>
        <Entry Next="Random5A-3" Text="They&apos;re reminiscent of my favorite animals...bnuuies, and their two cute floppy ears!!" Animation="Excited" Label="Random5A-2"/>
        <Entry Next="Random5A-4" Text="Yeah! Bnuuies. Singular &apos;bnuuy&apos;. Cute little creatures that frolic around my kingdom~" Animation="Smug" Label="Random5A-3"/>
        <Entry Next="Random5A-5" Text="Look!! Look here!! This is my favorite little creature!!" Animation="BnuuyHold" Label="Random5A-4"/>
        <Entry Next="Random5A-6" Text="Bnuuies leave little tasty eggs everywhere and they&apos;re super yummy!!" Animation="BnuuyHold" Label="Random5A-5"/>
        <Entry Next="Random5A-7" Text="This one in particular isn&apos;t alive...at least, I don&apos;t think so..." Animation="BnuuyHold" Label="Random5A-6"/>
        <Entry Next="Random5A-8" Text="I don&apos;t know...sometimes, I wake up, and Bnuuy&apos;s moved, and there&apos;s a little basket of eggs around..." Animation="BnuuyHold" Label="Random5A-7"/>
        <Entry Next="Random5A-9" Text="Maybe this one wakes up on certain days and gives me gifts?" Animation="BnuuyHold" Label="Random5A-8"/>
        <Entry Text="I feel like, as long as Bnuuy is nearby...I&apos;m safe!!" Animation="BnuuyHold" Label="Random5A-9"/>
        <Entry Text="You&apos;ve seen some of my kingdom&apos;s delicacies, yes?" Animation="Excited" Label="Random6">
            <Choice Next="Random6C1" Text="Yes"/>
            <Choice Next="Random6C2" Text="No"/>
        </Entry>
        <Entry Next="Random6B" Text="Splendid!! Don&apos;t we have the best and most cute treats ever?!" Animation="Neutral" Label="Random6C1"/>
        <Entry Next="Random6B" Text="Really?!?! Well, you gotta see them!!" Animation="Thinking" Label="Random6C2"/>
        <Entry Next="Random6B-2" Text="We specialize in little eggs, gifts given to us by our Bnuuy friends~" Animation="Excited" Label="Random6B"/>
        <Entry Next="Random6B-3" Text="They provide all of one&apos;s nutritional needs! I mean, I don&apos;t know what&apos;s in &apos;em, but I&apos;ve pretty much eaten them my whole life..." Animation="Thinking" Label="Random6B-2"/>
        <Entry Next="Random6B-4" Text="They&apos;re cute and petite, dare I say, Mini, just like me~" Animation="Excited" Label="Random6B-3"/>
        <Entry Next="Random6B-5" Text="What do they taste like?! You know what, I&apos;m gonna keep that a secret~" Animation="Smug" Label="Random6B-4"/>
        <Entry Text="I can tell you what they DON&apos;T taste like, though...MINT!!" Animation="Grumpy" Label="Random6B-5"/>
        <Entry Text="You&apos;ve seen some of the food that comes from Princess Peep&apos;s kingdom, yeah?" Animation="Thinking" Label="Random7">
            <Choice Next="Random7C1" Text="Yes"/>
            <Choice Next="Random7C2" Text="No"/>
        </Entry>
        <Entry Next="Random7B" Text="Look...I enjoy it!!" Animation="Neutral" Label="Random7C1"/>
        <Entry Next="Random7B" Text="Oh, you&apos;ll see it, I&apos;m sure. It&apos;s quite distinctive." Animation="Thinking" Label="Random7C2"/>
        <Entry Next="Random7B-2" Text="It&apos;s super weird..." Animation="Thinking" Label="Random7B"/>
        <Entry Next="Random7B-3" Text="In her world, her kingdom, everything is Peep. All is Peep. They&apos;re hot pink bird-like...things." Animation="Concerned" Label="Random7B-2"/>
        <Entry Next="Random7B-4" Text="You&apos;ll go to a farm, and find Peeps growing. You&apos;ll go underground, it&apos;s Peeps." Animation="Glance" Label="Random7B-3"/>
        <Entry Next="Random7B-5" Text="And those eyes...their little beady eyes...sometimes they&apos;re animate, sometimes they&apos;re not." Animation="Thinking" Label="Random7B-4"/>
        <Entry Next="Random7B-6" Text="Even if they aren&apos;t living, and they&apos;re just tasty treats...I feel like they stare with some unseen force behind them..." Animation="Concerned" Label="Random7B-5"/>
        <Entry Next="Random7B-7" Text="And sometimes they don&apos;t look right. Sometimes a Peep has multiple heads, multiple tails..." Animation="Concerned" Label="Random7B-6"/>
        <Entry Next="Random7B-8" Text="I try not to think too hard about it. Somehow, something feels...sinister, about it all..." Animation="Thinking" Label="Random7B-7"/>
        <Entry Next="Random7B-9" Text="...look, all that being said, they are actually incredibly delicious and addicting. Once you have one, you wanna have another..." Animation="Shocked" Label="Random7B-8"/>
        <Entry Next="Random7B-10" Text="...and they&apos;re filling, too. Caloric. Very dense. Very fluffy.  Very...fattening..." Animation="Thinking" Label="Random7B-9"/>
        <Entry Next="Random7B-11" Text="I&apos;ll eat them happily, and I eat lots of them whenever I hang out with Peep!!" Animation="Excited" Label="Random7B-10"/>
        <Entry Text="Just...be mindful of giving me them. You&apos;re not trying to make me FAT or whatever, right?!" Animation="Concerned" Label="Random7B-11"/>
        <Entry Text="I suppose you can guess what kind of food hails from Princess Chocolate&apos;s kingdom, yeah?" Animation="Thinking" Label="Random8">
            <Choice Next="Random8C1" Text="Yes"/>
            <Choice Next="Random8C2" Text="No"/>
        </Entry>
        <Entry Next="Random8B" Text="Yeah, you probably know what it is..." Animation="Neutral" Label="Random8C1"/>
        <Entry Next="Random8B" Text="Well, you can probably guess." Animation="Thinking" Label="Random8C2"/>
        <Entry Next="Random8B-2" Text="Chocolate&apos;s food has roots in her kingdom&apos;s history..." Animation="Thinking" Label="Random8B"/>
        <Entry Next="Random8B-3" Text="Now, I don&apos;t tune in too much to her history lessons, but Choco Kisses were apparently used in some old religious rites..." Animation="Neutral" Label="Random8B-2"/>
        <Entry Next="Random8B-4" Text="And Choco Tacos are apparently a culinary tradition..." Animation="Thinking" Label="Random8B-3"/>
        <Entry Next="Random8B-5" Text="Choco Bars are more of a recent invention, though. I think one of her great-ancestors wanted to &quot;modernize&quot; her kingdom, and a mass-produced food was on the list.." Animation="Thinking" Label="Random8B-4"/>
        <Entry Next="Random8B-6" Text="I mean, they&apos;re good. And it&apos;s the real stuff. Very intense flavor. Very good, though." Animation="Neutral" Label="Random8B-5"/>
        <Entry Next="Random8B-7" Text="I dunno if she&apos;s so proud of them, though, but she upholds traditions...even ones she might not personally like..." Animation="Thinking" Label="Random8B-6"/>
        <Entry Next="Random8B-8" Text="I gotta say though, the food is especially filling. It&apos;s overwhelming and tough, just like she is." Animation="Shocked" Label="Random8B-7"/>
        <Entry Text="I feel like, when I eat some of her food, it&apos;s like...I can just keep going, y&apos;know? Like my tummy can take more!!" Animation="Concerned" Label="Random8B-8"/>
        <Entry Text="Oh, you&apos;ve seen Princess Creme&apos;s food offerings, have you?" Animation="Thinking" Label="Random9">
            <Choice Next="Random9C1" Text="Yes"/>
            <Choice Next="Random9C2" Text="No"/>
        </Entry>
        <Entry Next="Random9B" Text="Oh, they&apos;re splendid and immaculately presented, just like her kingdom!" Animation="Neutral" Label="Random9C1"/>
        <Entry Next="Random9B" Text="I have my reservations about the makers, but...the food is good..." Animation="Thinking" Label="Random9C2"/>
        <Entry Next="Random9B-2" Text="Princess Creme holds her kingdom and its exports to a very high standard of quality..." Animation="Thinking" Label="Random9B"/>
        <Entry Next="Random9B-3" Text="Not only does she dress up herself and her land, but so too is her food! Presentation is very important to her!" Animation="Shocked" Label="Random9B-2"/>
        <Entry Next="Random9B-4" Text="Cakes, cupcakes, ice cream...all stuff that just makes your tummy grumble and gurgle!" Animation="Concerned" Label="Random9B-3"/>
        <Entry Next="Random9B-5" Text="I mean, I&apos;m NOT lactose intolerant...but, I dunno, my tummy still makes quite a sound after I have some..." Animation="BellyPoke" Label="Random9B-4"/>
        <Entry Next="Random9B-6" Text="One thing I do wonder, though...where does all that cream come from? Creamy, thick, dense..." Animation="Concerned" Label="Random9B-5"/>
        <Entry Text="...do you have any theories?" Animation="Thinking" Label="Random9B-6"/>
        <Entry Text="You know of the food Princess Peanut Butter&apos;s kingdom serves, yes?" Animation="Thinking" Label="Random10">
            <Choice Next="Random10C1" Text="Yes"/>
            <Choice Next="Random10C2" Text="No"/>
        </Entry>
        <Entry Next="Random10B" Text="Yeah...it&apos;s...kind of obvious..." Animation="Smug" Label="Random10C1"/>
        <Entry Next="Random10B" Text="Hm...maybe you&apos;re as dense as peanut butter itself..." Animation="Thinking" Label="Random10C2"/>
        <Entry Next="Random10B-2" Text="Peanut Butter&apos;s grub packs a peanut-butter powered punch!!" Animation="Shocked" Label="Random10B"/>
        <Entry Next="Random10B-3" Text="One quick bite of her grub, and one will be energized, with the power of protein!!" Animation="Thinking" Label="Random10B-2"/>
        <Entry Next="Random10B-4" Text="I mean, like...I wouldn&apos;t want to like...go to the gym, or something, because of it. That&apos;s booooooring!!" Animation="Smug" Label="Random10B-3"/>
        <Entry Next="Random10B-5" Text="She&apos;s even got her own peanut butter brand!! With her stupid smug face on it!!" Animation="Shocked" Label="Random10B-4"/>
        <Entry Next="Random10B-6" Text="I dunno. I feel like it&apos;s not ideal to eat her stuff if you&apos;re not a meathead..." Animation="Thinking" Label="Random10B-5"/>
        <Entry Next="Random10B-7" Text="It&apos;s like, if you took her stuff, and put in a big shake, you&apos;d probably balloon up!!" Animation="Concerned" Label="Random10B-6"/>
        <Entry Next="Random10B-8" Text="Just, um, be careful with what you&apos;re serving me, yeah?" Animation="Shocked" Label="Random10B-7"/>
        <Entry Next="Random10B-9" Text="Oh, and...duh, peanut butter can be kinda hard to chew...especially in its rough form..." Animation="Thinking" Label="Random10B-8"/>
        <Entry Text="I mean...we&apos;ve all eaten peanut butter out of the jar. I&apos;m not ashamed to admit it!!" Animation="Shocked" Label="Random10B-9"/>
        <Entry Next="Random11A" Text="Ages ago..." Animation="Thinking" Label="Random11"/>
        <Entry Next="Random11A-2" Text="At the end of that great contest of ours..." Animation="Thinking" Label="Random11A"/>
        <Entry Next="Random11A-3" Text="...well, BEFORE then, but...around that time in general..." Animation="Concerned" Label="Random11A-2"/>
        <Entry Next="Random11A-4" Text="...Myself, and my four princess-y friends, made good acquaintances with one nobleman..." Animation="Shocked" Label="Random11A-3"/>
        <Entry Next="Random11A-5" Text="Mr. Knight...that name...that valiant, brave man..." Animation="Thinking" Label="Random11A-4"/>
        <Entry Next="Random11A-6" Text="He fought for each of us. It&apos;s as if, the souls of hundreds, maybe thousands of man filled his vessel on that one fateful April Fool&apos;s..." Animation="Thinking" Label="Random11A-5"/>
        <Entry Next="Random11A-7" Text="It was a one day war. And with him by our sides, we all felt we could win..." Animation="Thinking" Label="Random11A-6"/>
        <Entry Next="Random11A-8" Text="But...when that day passed...when the contest was over, and victory was declared..." Animation="Concerned" Label="Random11A-7"/>
        <Entry Next="Random11A-9" Text="...he departed. At the docks, at the coast of our lands. We all left...and gave t-tearful goodbies..." Animation="Sad" Label="Random11A-8"/>
        <Entry Next="Random11A-10" Text="..." Animation="Sad" Label="Random11A-9"/>
        <Entry Next="Random11A-11" Text="...We...I...miss him!!" Animation="Cry" Label="Random11A-10"/>
        <Entry Next="Random11A-12" Text="I just...I just wonder...if he&apos;s...still around...in some form..." Animation="Sad" Label="Random11A-11"/>
        <Entry Next="Random11A-13" Text="My dear retainer...do you embody...the same sort of spirit? In some, transcendent way...do you reflect him?" Animation="Sad" Label="Random11A-12"/>
        <Entry Next="Random11A-14" Text="I...hope you can treat me well. Support me. J-just like...just l-like..." Animation="Sad" Label="Random11A-13"/>
        <Entry Text="...h-him." Animation="Neutral" Label="Random11A-14"/>
        <Entry Next="Random12A" Text="You know, there&apos;s one weird thing about myself and my royal friends..." Animation="Thinking" Label="Random12"/>
        <Entry Next="Random12A-2" Text="We all have bangs!! Big, eye-covering bangs!!" Animation="Shocked" Label="Random12A"/>
        <Entry Next="Random12A-3" Text="I mean...it&apos;s a trendy hairstyle, okay?!" Animation="Grumpy" Label="Random12A-2"/>
        <Entry Next="Random12A-4" Text="Being able to see clearly?! Baw, who needs that? People don&apos;t want to look at eyes!! Our cute smiles are enough!!" Animation="Thinking" Label="Random12A-3"/>
        <Entry Text="Easy to style, too! Just let it grow over your face!! It hardly needs to be combed!!" Animation="Excited" Label="Random12A-4"/>
        <Entry Next="Random13A" Text="You know, it might not seem like it...but I AM looking at you." Animation="Neutral" Label="Random13"/>
        <Entry Next="Random13A-2" Text="What, you think I&apos;m not? You think I&apos;m blind or something, and am looking elsewhere instead of at (You)?" Animation="Thinking" Label="Random13A"/>
        <Entry Next="Random13A-3" Text="I bet you think I don&apos;t have eyes, and maybe I wear bangs to hide my freakish face!!" Animation="Grumpy" Label="Random13A-2"/>
        <Entry Next="Random13A-4" Text="Betcha betcha betcha..!!" Animation="Grumpy" Label="Random13A-3"/>
        <Entry Next="Random13A-5" Text="Those who see under the bangs...why, they typically get their heads chopped off!!" Animation="Smug" Label="Random13A-4"/>
        <Entry Next="Random13A-6" Text="But...you are my trusted retainer...and I don&apos;t know what I&apos;d do without you..." Animation="Thinking" Label="Random13A-5"/>
        <Entry Next="Random13A-7" Text="So..." Animation="Smug" Label="Random13A-6"/>
        <Entry Next="Random13A-8" Text="..." Animation="EyeShow" Label="Random13A-7"/>
        <Entry Text="No one will ever believe you." Animation="Smug" Label="Random13A-8"/>
        <Entry Next="Random14A" Text="Wanna know what our world looks like? Gah, if only I had a map on me..." Animation="Concerned" Label="Random14"/>
        <Entry Next="Random14A-2" Text="It&apos;s kind of one big island. We&apos;ve all claimed our own little chunks, and live in peace. Borders haven&apos;t changed in centuries..." Animation="Thinking" Label="Random14A"/>
        <Entry Next="Random14A-3" Text="It&apos;s mostly divided by biome and climate." Animation="Thinking" Label="Random14A-2"/>
        <Entry Next="Random14A-4" Text="My kingdom is flat, with vast praries and mystical forests..." Animation="Thinking" Label="Random14A-3"/>
        <Entry Next="Random14A-5" Text="Peanut Butter&apos;s place is a little arid and dry. Peanut butter dunes everywhere which their kingdom harvests." Animation="Thinking" Label="Random14A-4"/>
        <Entry Next="Random14A-6" Text="Peep&apos;s kingdom is a very strange, chaotic place. Peeps flock everywhere; both living and non-living." Animation="Neutral" Label="Random14A-5"/>
        <Entry Next="Random14A-7" Text="Chocolate&apos;s kingdom is vast and mountainous, with tall mountains of chocolate that grace against the skies, and temples of worship..." Animation="Thinking" Label="Random14A-6"/>
        <Entry Next="Random14A-8" Text="...and Creme&apos;s kingdom is probably the most developed, urbanized and ornate." Animation="Thinking" Label="Random14A-7"/>
        <Entry Next="Random14A-9" Text="We&apos;re very close to Four Channel...and we have good relations with that nation." Animation="Shocked" Label="Random14A-8"/>
        <Entry Next="Random14A-10" Text="...though, I feel like we&apos;ve been ignored by the mainland, ever since that fateful day." Animation="Glance" Label="Random14A-9"/>
        <Entry Next="Random14A-11" Text="We pop up in discussions sometimes over there, particularly on the anniversary of our contest." Animation="Thinking" Label="Random14A-10"/>
        <Entry Next="Random14A-12" Text="But that place is SO chaotic, though. It&apos;s all divided into states and they frequently have sour relationships with each other!!" Animation="Shocked" Label="Random14A-11"/>
        <Entry Next="Random14A-13" Text="I think they can learn to be a little more tolerant of each other. I mean, they&apos;re all pretty similar, they&apos;re just divided up by their national interests." Animation="Thinking" Label="Random14A-12"/>
        <Entry Next="Random14A-14" Text="We feel a particularly close kinship to the State of /v/. Strangely, we feel some sense of...belonging, there..." Animation="Thinking" Label="Random14A-13"/>
        <Entry Next="Random14A-15" Text="But, I dunno about that place...the strange thing is, they define themselves by their electronic entertainment..." Animation="Thinking" Label="Random14A-14"/>
        <Entry Next="Random14A-16" Text="...but, when they&apos;re NOT discussing it, they&apos;re far more civil! Otherwise, it&apos;s practically lawlessness!!" Animation="Shocked" Label="Random14A-15"/>
        <Entry Text="I don&apos;t get it! Why dwell in a place that HATE the thing it&apos;s all about?!" Animation="Shocked" Label="Random14A-16"/>
        <Entry Next="Random15A" Text="You know, Peanut Butter won that contest, a long time ago..." Animation="Thinking" Label="Random15"/>
        <Entry Next="Random15A-2" Text="But, you know the expression, &quot;lost the battle, won the war?&quot; That&apos;s me!!" Animation="Smug" Label="Random15A"/>
        <Entry Next="Random15A-3" Text="I hardly ever see anyone discussing the supposed &quot;great victory&quot; of Peanut Butter anymore!!" Animation="Shocked" Label="Random15A-2"/>
        <Entry Next="Random15A-4" Text="But, I still see that I have passionate fans!! Adoring, loving ones!!" Animation="Smug" Label="Random15A-3"/>
        <Entry Next="Random15A-5" Text="Vast amounts of illustrations of me! Glorious propaganda for the Mini Machine!! Wahahaha!!" Animation="Smug" Label="Random15A-4"/>
        <Entry Next="Random15A-6" Text="...some...indecent ones too!! Crazy, weird, freakish things with me, and my friends!! I, um..." Animation="Shocked" Label="Random15A-5"/>
        <Entry Next="Random15A-7" Text="...well, have you also heard the expression, &quot;no such thing as bad publicity?!" Animation="Smug" Label="Random15A-6"/>
        <Entry Text="Beat that, PB!! I have wayyyyyyy more lewds than you do!!" Animation="Smug" Label="Random15A-7"/>
        <Entry Next="Random16A" Text="...are you wondering how old I am?!" Animation="Thinking" Label="Random16"/>
        <Entry Next="Random16A-2" Text="First, rude. Never ask a girl her age!!" Animation="Grumpy" Label="Random16A"/>
        <Entry Next="Random16A-3" Text="Second...I&apos;m a princess! A monarch, a ruler! I can&apos;t be the leader of this kingdom if I&apos;m just some annoying, immature child!" Animation="Shocked" Label="Random16A-2"/>
        <Entry Next="Random16A-4" Text="Third...do you think because someone doesn&apos;t have BIG JIGGLING BOOBS and TWO MOONS FOR A BUTT, they&apos;re not mature?!" Animation="Grumpy" Label="Random16A-3"/>
        <Entry Next="Random16A-5" Text="Fourth...I&apos;m a cartoon." Animation="Neutral" Label="Random16A-4"/>
        <Entry Text="I&apos;m as old as you want me to be~" Animation="Smug" Label="Random16A-5"/>
        <Entry Next="Random17A" Text="Ages ago, on one April Fool&apos;s..." Animation="Thinking" Label="Random17"/>
        <Entry Next="Random17A-2" Text="This was before my time, so this is all hearsay and history, but..." Animation="Shocked" Label="Random17A"/>
        <Entry Next="Random17A-3" Text="...denizens of the Four Channel were forcefully given names." Animation="Concerned" Label="Random17A-2"/>
        <Entry Next="Random17A-4" Text="They&apos;re a nation that prides themselves on their collectivity, their lack of individuality, their anonymity!!" Animation="Thinking" Label="Random17A-3"/>
        <Entry Next="Random17A-5" Text="...so, on one strange day, they awoke, and suddenly, every time they spoke, their name had changed." Animation="Shocked" Label="Random17A-4"/>
        <Entry Next="Random17A-6" Text="Many were displeased. How dare their rules take away their namelessness, an important tenet of their culture!!" Animation="Thinking" Label="Random17A-5"/>
        <Entry Next="Random17A-7" Text="In fact, it&apos;s disgraceful over there to desire a name! Many of those who embrace one earn the infamous title of...&quot;Tripfag&quot;." Animation="Shocked" Label="Random17A-6"/>
        <Entry Next="Random17A-8" Text="So, this day was quite the shake up! Some found their randomly given names humorous, some wanted the names of some choice figures..." Animation="Thinking" Label="Random17A-7"/>
        <Entry Next="Random17A-9" Text="And, above all, NOBODY wanted the most abominable name..." Animation="Concerned" Label="Random17A-8"/>
        <Entry Next="Random17A-10" Text="...&quot;Anthony Burch&quot;." Animation="Shocked" Label="Random17A-9"/>
        <Entry Text="...to be frank, this is just some story I read somewhere. I have no idea what some of this stuff means..." Animation="Smug" Label="Random17A-10"/>
        <Entry Next="Random18A" Text="Many years ago, on one April Fool&apos;s..." Animation="Thinking" Label="Random18"/>
        <Entry Next="Random18A-2" Text="Four Channel was in a state of utter anarchy!!" Animation="Shocked" Label="Random18A"/>
        <Entry Next="Random18A-3" Text="Borders were blended together, almost arbitrarily!! National interests mixed, without a care in the world!!" Animation="Thinking" Label="Random18A-2"/>
        <Entry Next="Random18A-4" Text="Cartoon and comic book nerds having to contend with...professional chefs..." Animation="Concerned" Label="Random18A-3"/>
        <Entry Next="Random18A-5" Text="The bulkiest bodybuilders in their world...matched with library bookworms! The ultimate specimens!!" Animation="Thinking" Label="Random18A-4"/>
        <Entry Next="Random18A-6" Text="Fashionistas and photographers..." Animation="Shocked" Label="Random18A-5"/>
        <Entry Next="Random18A-7" Text="Gearheads and mechaheads...car and giant robot enthusiasts!!" Animation="Concerned" Label="Random18A-6"/>
        <Entry Next="Random18A-8" Text="Craziest yet: the most schizophrenic political conspiracy theorists...matched together with those who want to do indecent things to cartoon horses!!" Animation="Sad" Label="Random18A-7"/>
        <Entry Next="Random18A-9" Text="The consequences of this sudden fusion of these states...some say it&apos;s still felt to this very day..!" Animation="Shocked" Label="Random18A-8"/>
        <Entry Text="Thankfully, it was just one, deranged, twisted day...what evil souls would do that to their own nation?!" Animation="Sad" Label="Random18A-9"/>
        <Entry Next="Random19A" Text="Ah! I suppose I should tell you the tale of...that day. That faithful contest." Animation="Excited" Label="Random19"/>
        <Entry Next="Random19A-2" Text="That one fateful April Fool&apos;s, the crossover between the holiday of fools and the holiday of the Lord..." Animation="Thinking" Label="Random19A"/>
        <Entry Next="Random19A-3" Text="I mean, someone&apos;s lord, I think!! I associate it more with yummy candy and eggs and bnuuies!!" Animation="Excited" Label="Random19A-2"/>
        <Entry Next="Random19A-4" Text="But it was also our day! A fearsome day it was!!" Animation="Shocked" Label="Random19A-3"/>
        <Entry Next="Random19A-5" Text="Five tasty teams. Creme, Peep, myself, Peanut Butter and Chocolate..." Animation="Thinking" Label="Random19A-4"/>
        <Entry Next="Random19A-6" Text="What was the ambition? Why were we fighting in the first place? To be frank, I don&apos;t even know..." Animation="Thinking" Label="Random19A-5"/>
        <Entry Next="Random19A-7" Text="And, of course, we had our brave soldiers, fighting and supporting their sides!!" Animation="Excited" Label="Random19A-6"/>
        <Entry Next="Random19A-8" Text="I don&apos;t even know how they came to our aid, but they were a part of our fighting forces, and did their best!!" Animation="Excited" Label="Random19A-7"/>
        <Entry Next="Random19A-9" Text="I remember the accumulation of points! How did our teams earn points? I don&apos;t know!!" Animation="Thinking" Label="Random19A-8"/>
        <Entry Next="Random19A-10" Text="It was a one-day, bloody war...many succumbed to the terrors. And hedonism, in some cases. &apos;Specially Creme." Animation="Thinking" Label="Random19A-9"/>
        <Entry Next="Random19A-11" Text="It was on that day where me and my princess friends came to the public&apos;s attention!!" Animation="Excited" Label="Random19A-10"/>
        <Entry Next="Random19A-12" Text="But, by the end...the winner had been declared..." Animation="Shocked" Label="Random19A-11"/>
        <Entry Next="Random19A-13" Text="...it was that Peanut Butter, that spunky girl, who led her zealous army to victory..." Animation="Thinking" Label="Random19A-12"/>
        <Entry Next="Random19A-14" Text="I felt like I won, though!! I&apos;m the girl the masses cared most for!! It was obvious!!" Animation="Smug" Label="Random19A-13"/>
        <Entry Text="And dare I say...RIGGED!!" Animation="Grumpy" Label="Random19A-14"/>
        <Entry Next="Random20A" Text="Hey, do you Like me, dear retainer?" Animation="Thinking" Label="Random20"/>
        <Entry Next="Random20A-2" Text="I mean, like, Like like. Capital L like. Liking. Thumbs up!" Animation="Shocked" Label="Random20A"/>
        <Entry Next="Random20A-3" Text="Because on one April Fool&apos;s, everyone couldn&apos;t stop Liking everything." Animation="Neutral" Label="Random20A-2"/>
        <Entry Next="Random20A-4" Text="I mean, liking things is nice...but if Liking something makes the more liked things appear most prominently..." Animation="Thinking" Label="Random20A-3"/>
        <Entry Next="Random20A-5" Text="...then, how can people have balanced, diverse conversations?" Animation="Shocked" Label="Random20A-4"/>
        <Entry Next="Random20A-6" Text="Sometimes, you need to see the controversial opinions! They might make you mad, but they open up new ways of thinking..." Animation="Neutral" Label="Random20A-5"/>
        <Entry Next="Random20A-7" Text="It&apos;s not to say that all opinions are necessarily correct, or should be agreed with, but...everyone should have a voice!" Animation="Neutral" Label="Random20A-6"/>
        <Entry Next="Random20A-8" Text="Now, if you agree with my post, make sure to give it a Like!! It goes a long way for the algorithm..." Animation="Smug" Label="Random20A-7"/>
        <Entry Text="...wait, what am I saying?!" Animation="Shocked" Label="Random20A-8"/>
        <Entry Next="Random21A" Text="Tell me, retainer: did you ever have a widespread pandemic where you&apos;re from?!" Animation="Concerned" Label="Random21"/>
        <Entry Next="Random21A-2" Text="Because, on one April Fool&apos;s, myself and my princess friends all had to be quarantined..." Animation="Thinking" Label="Random21A"/>
        <Entry Next="Random21A-3" Text="There was an insidious virus that was going around! It made your words green with disease!!" Animation="Shocked" Label="Random21A-2"/>
        <Entry Next="Random21A-4" Text="It was contagious, too!!" Animation="Shocked" Label="Random21A-3"/>
        <Entry Next="Random21A-5" Text="Mysteriously, though, it just lasted for one day. Everyone got sick, and then...poof." Animation="Thinking" Label="Random21A-4"/>
        <Entry Text="Were you as fortunate, if you ever had such a thing?" Animation="Thinking" Label="Random21A-5"/>
        <Entry Next="Random22A" Text="Dear retainer...do you know the treachery of...Canadians?!" Animation="Thinking" Label="Random22"/>
        <Entry Next="Random22A-2" Text="Those frostbitten, beer-swillin&apos;, hose-head hockey nuts!!" Animation="Shocked" Label="Random22A"/>
        <Entry Next="Random22A-3" Text="On one April Fool&apos;s, Canadians had infiltrated the land of Four Channel!!" Animation="Shocked" Label="Random22A-2"/>
        <Entry Next="Random22A-4" Text="We had to deploy the Rakes to dispose of those leafs..." Animation="Thinking" Label="Random22A-3"/>
        <Entry Next="Random22A-5" Text="...but, thankfully, the panic soon subsided, and the nationwide fear left us just as quickly as it came." Animation="Neutral" Label="Random22A-4"/>
        <Entry Next="Random22A-6" Text="I fret that there still may be Canadians walking among us, though..." Animation="Shocked" Label="Random22A-5"/>
        <Entry Text="...actually, wait. I just realized I don&apos;t know where Canada is on a map. Or what a Canada even is!!" Animation="Concerned" Label="Random22A-6"/>
        <Entry Next="Random23A" Text="Retainer, are you heckin&apos; poggers?" Animation="Smug" Label="Random23"/>
        <Entry Next="Random23A-2" Text=":Pog: :BibleThump: :FeelsOkayMan: :ClownWorld: :TrollFace: :Desu:" Animation="Smug" Label="Random23A"/>
        <Entry Next="Random23A-3" Text="...wait, you should be seeing me speak funny pictures!! Where&apos;d they go?!" Animation="Concerned" Label="Random23A-2"/>
        <Entry Next="Random23A-4" Text="Ugh!! I thought we were back during that one April Fool&apos;s...you could talk, and funny pictures would come out of your mouth!!&apos;" Animation="Thinking" Label="Random23A-3"/>
        <Entry Next="Random23A-5" Text="Grrrr!! Now I just embarrassed myself!! I thought it was still happening!!" Animation="Grumpy" Label="Random23A-4"/>
        <Entry Text="I&apos;m still heckin&apos; poggers though, right, dear retainer?!" Animation="Sad" Label="Random23A-5"/>
        <Entry Next="Random24A" Text="Retainer, do you fret that everything in your life is...artificial?" Animation="Sad" Label="Random24"/>
        <Entry Next="Random24A-2" Text="Like, it&apos;s generated by some higher intelligence. With no higher thought. Just an algorithm, a chain of &quot;if-else&quot; statements..." Animation="Concerned" Label="Random24A"/>
        <Entry Next="Random24A-3" Text="On one April Fool&apos;s, there was this vast feeling of this...like the people I talked to weren&apos;t even real!!" Animation="Thinking" Label="Random24A-2"/>
        <Entry Next="Random24A-4" Text="Their comments generated by some unthinking software, made to mimic real speech!!" Animation="Sad" Label="Random24A-3"/>
        <Entry Next="Random24A-5" Text="But that feeling passed after the day came, and the world returned to normal..." Animation="Neutral" Label="Random24A-4"/>
        <Entry Next="Random24A-6" Text="Thankfully, we now live in a world, free of artificial intelligence impersonating humans!!" Animation="Thinking" Label="Random24A-5"/>
        <Entry Text="I&apos;m sure your world is equally as liberated, dear retainer!!" Animation="Excited" Label="Random24A-6"/>
        <Entry Next="Random25A" Text="Are you much of a business-savvy person?!" Animation="Thinking" Label="Random25"/>
        <Entry Next="Random25A-2" Text="You know, keeping track of markets, of companies, of their stock value..." Animation="Shocked" Label="Random25A"/>
        <Entry Next="Random25A-3" Text="I don&apos;t know about all of that stuff! I like thinking about bnuuies and cute things more!!" Animation="Smug" Label="Random25A-2"/>
        <Entry Next="Random25A-4" Text="I leave that sort of thing to my retainers! They do all the actual boring governing and planning..." Animation="Glance" Label="Random25A-3"/>
        <Entry Text="Are you financially savvy, then? You know all about that money and wealth stuff, right?" Animation="Shocked" Label="Random25A-4">
            <Choice Next="Random25AC1" Text="A little..."/>
            <Choice Next="Random25AC2" Text="Uhhhhh...."/>
        </Entry>
        <Entry Next="Random25AB" Text="Oh, good! You would&apos;ve been a big help on a certain day, then!!" Animation="Thinking" Label="Random25AC1"/>
        <Entry Next="Random25AB" Text="What?! What did I even hire you for, then?!" Animation="Grumpy" Label="Random25AC2"/>
        <Entry Next="Random25AB-2" Text="A little while back, on April Fool&apos;s, Four Channel opened up a big stock market!! The Yotsuba Stock Exchange!!" Animation="Shocked" Label="Random25AB"/>
        <Entry Next="Random25AB-3" Text="I would&apos;ve gone all in $CHUCK or $BANE, maybe $CLOWN or $DESU..." Animation="Thinking" Label="Random25AB-2"/>
        <Entry Next="Random25AB-4" Text="$BOOB would be an unwise investment, at least I know that..." Animation="Concerned" Label="Random25AB-3"/>
        <Entry Next="Random25AB-5" Text="...but, well, I didn&apos;t go all in on anything, because the thought of me potentially losing my entire treasury made me sad..." Animation="Sad" Label="Random25AB-4"/>
        <Entry Next="Random25AB-6" Text="If only you were there, dear retainer, perhaps we could&apos;ve /madeit/!" Animation="Excited" Label="Random25AB-5"/>
        <Entry Text="Maybe we&apos;re all ngmi, though..." Animation="Sad" Label="Random25AB-6"/>
        <Entry Next="Random26A" Text="Are you much of an efficiency nut?" Animation="Thinking" Label="Random26"/>
        <Entry Next="Random26A-2" Text="You know, everything being in order, efficient, rapidly progressing, not bloated, not saddled with bureaucracy or fraud or waste!!" Animation="Shocked" Label="Random26A"/>
        <Entry Next="Random26A-3" Text="Kinda like how Creme runs things, to be honest..." Animation="Thinking" Label="Random26A-2"/>
        <Entry Next="Random26A-4" Text="A-Anyways!! On one April Fool&apos;s, I heard Four Channel established their own efficiency department!!" Animation="Shocked" Label="Random26A-3"/>
        <Entry Next="Random26A-5" Text="Things started out reasonable. A cut there, a bit there...maybe the idea was fine initially..." Animation="Thinking" Label="Random26A-4"/>
        <Entry Next="Random26A-6" Text="But then, they got really crazy with it. In the name of &quot;efficiency&quot;, they cut out whole chunks of their own nation!!" Animation="Shocked" Label="Random26A-5"/>
        <Entry Next="Random26A-7" Text="All the denizens had to move somewhere else!! Even somewhere they had no connection or interest in!!" Animation="Shocked" Label="Random26A-6"/>
        <Entry Next="Random26A-8" Text="So much for efficiency! That&apos;s unjust tyranny!! You need some degree of separation and delegation, right?!" Animation="Shocked" Label="Random26A-7"/>
        <Entry Next="Random26A-9" Text="It got so intense, that the whole of Four Channel was blended all into one main area! It was utter chaos!!" Animation="Concerned" Label="Random26A-8"/>
        <Entry Next="Random26A-10" Text="But, thankfully, the day after, those dummies must&apos;ve figured out that it was a bad idea, and cut the whole thing." Animation="Thinking" Label="Random26A-9"/>
        <Entry Next="Random26A-11" Text="Well, I mean...in a way, I guess they were at least ruthlessly effective and competent...even if their execution was misguided..." Animation="Thinking" Label="Random26A-10"/>
        <Entry Next="Random26A-12" Text="Imagine that...an efficiency department that only cuts a little bit, and just...gives up and dissolves." Animation="Thinking" Label="Random26A-11"/>
        <Entry Next="Random26A-13" Text="..." Animation="Neutral" Label="Random26A-12"/>
        <Entry Text="...I&apos;m just a cute little princess. I don&apos;t know much about governing, so don&apos;t take my words too seriously!!" Animation="Smug" Label="Random26A-13"/>
        <Entry Next="Random27A" Text="Retainer, are you good at answering Captchas?" Animation="Thinking" Label="Random27"/>
        <Entry Next="Random27A-2" Text="Y&apos;know, those letters and numbers that appear before making a social media post!" Animation="Shocked" Label="Random27A"/>
        <Entry Next="Random27A-3" Text="Or...it used to be, back in the day. You&apos;d get such a thing! Now it&apos;s a humiliation ritual!!" Animation="Thinking" Label="Random27A-2"/>
        <Entry Next="Random27A-4" Text="They make you identify all sorts of abstract shapes and things just so you have the privilege of posting!" Animation="Concerned" Label="Random27A-3"/>
        <Entry Next="Random27A-5" Text="..." Animation="Thinking" Label="Random27A-4"/>
        <Entry Text="I don&apos;t have a joke. That April Fool&apos;s joke sucked. If you know, you know." Animation="Grumpy" Label="Random27A-5"/>
        <Entry Text="Oof, my tummy was making an awful lot of noise..." Animation="NeutralFull" Label="Digest-1"/>
        <Entry Text="Heavens, that probably was too much..." Animation="NeutralFull" Label="Digest-2"/>
        <Entry Text="Retainer, are you sure you&apos;re treating me right?" Animation="NeutralFull" Label="Digest-3"/>
        <Entry Text="Are you sure you&apos;re giving me a proper diet?!" Animation="NeutralFull" Label="Digest-4"/>
        <Entry Text="I suppose I could have some more, now..." Animation="NeutralFull" Label="Digest-5"/>
        <Entry Text="My dress isn&apos;t as tight, now..." Animation="NeutralFull" Label="Digest-6"/>
        <Entry Text="I feel better, now!!" Animation="NeutralFull" Label="Digest-7"/>
        <Entry Text="All that yummy food seems to be gone, now..." Animation="NeutralFull" Label="Digest-8"/>
        <Entry Text="Aah..." Animation="NeutralFull" Label="Digest-9"/>
        <Entry Text="Oooh..." Animation="NeutralFull" Label="Digest-10"/>
        <Entry Text="My stomach has settled, now..." Animation="NeutralFull" Label="Digest-11"/>
        <Entry Text="Another round then, dear retainer..." Animation="NeutralFull" Label="Digest-12"/>
        <Entry Text="Feels good..." Animation="NeutralFull" Label="Digest-13"/>
        <Entry Text="Ah, back to being Mini..." Animation="NeutralFull" Label="Digest-14"/>
        <Entry Text="Something feels different..." Animation="NeutralFull" Label="Digest-15"/>
        <Entry Text="Look, we can have a food fight later!!" Animation="Excited" Label="Throw-1"/>
        <Entry Text="Yay, food fight!!" Animation="Excited" Label="Throw-2"/>
        <Entry Text="I didn&apos;t know you knew how to have fun, retainer!!" Animation="Shocked" Label="Throw-3"/>
        <Entry Text="Haha, so funny!!" Animation="Excited" Label="Throw-4"/>
        <Entry Text="Wow, you&apos;ve got good throwing skills!!" Animation="Excited" Label="Throw-5"/>
        <Entry Text="Wow, that thing went flying!!" Animation="Excited" Label="Throw-6"/>
        <Entry Text="Look at it go!!" Animation="Shocked" Label="Throw-7"/>
        <Entry Text="Zooooooooom!!" Animation="Excited" Label="Throw-8"/>
        <Entry Text="VVVVVvsssssssshooooom!!" Animation="Excited" Label="Throw-9"/>
        <Entry Text="Whoooooosh!!" Animation="Excited" Label="Throw-10"/>
        <Entry Text="Food fight!!" Animation="Shocked" Label="Throw-11"/>
        <Entry Text="So you&apos;re not so stuck-up!!" Animation="Shocked" Label="Throw-12"/>
        <Entry Text="Silly retainer!!" Animation="Shocked" Label="Throw-13"/>
        <Entry Text="...okay, but you WILL clean up afterwards, right?!" Animation="Concerned" Label="Throw-14"/>
        <Entry Text="Wow!!" Animation="Shocked" Label="Throw-15"/>
        <Entry Text="Aah, serving your princess!!" Animation="Excited" Label="Feed-1"/>
        <Entry Text="Ooh, gimme gimme!!" Animation="Excited" Label="Feed-2"/>
        <Entry Text="Looks tasty!!" Animation="Excited" Label="Feed-3"/>
        <Entry Text="A gift? For me?!" Animation="Excited" Label="Feed-4"/>
        <Entry Text="Yummy!!" Animation="Excited" Label="Feed-5"/>
        <Entry Text="Yaayyy!!" Animation="Excited" Label="Feed-6"/>
        <Entry Text="Ooh!!" Animation="Excited" Label="Feed-7"/>
        <Entry Text="Oh, my tummy was rumbling!" Animation="Excited" Label="Feed-8"/>
        <Entry Text="Mini hungers!!" Animation="Excited" Label="Feed-9"/>
        <Entry Text="Ahh..!" Animation="Excited" Label="Feed-10"/>
        <Entry Text="Aaaah..." Animation="Excited" Label="Feed-11"/>
        <Entry Text="Food, food!!" Animation="Excited" Label="Feed-12"/>
        <Entry Text="Tasty, tasty!!" Animation="Excited" Label="Feed-13"/>
        <Entry Text="Yes!!" Animation="Excited" Label="Feed-14"/>
        <Entry Text="Serve your princess!!" Animation="Excited" Label="Feed-15"/>
        <Entry Text="Um, retainer...my tummy hurts..." Animation="Concerned" Label="FeedFull-1"/>
        <Entry Text="My tummy is making grumbles..." Animation="Concerned" Label="FeedFull-2"/>
        <Entry Text="Are you sure..?" Animation="Concerned" Label="FeedFull-3"/>
        <Entry Text="Well, I do need to be a big girl..." Animation="Concerned" Label="FeedFull-4"/>
        <Entry Text="I-if you want me to, retainer..." Animation="Concerned" Label="FeedFull-5"/>
        <Entry Text="I can...try and fit it in...for you..." Animation="Concerned" Label="FeedFull-6"/>
        <Entry Text="Okay, if you want me to..." Animation="Concerned" Label="FeedFull-7"/>
        <Entry Text="I am a little...full..." Animation="Concerned" Label="FeedFull-8"/>
        <Entry Text="This is going to make me cuter, right..?" Animation="Concerned" Label="FeedFull-9"/>
        <Entry Text="Still..?" Animation="Shocked" Label="FeedFull-10"/>
        <Entry Text="There&apos;s more..?!" Animation="Shocked" Label="FeedFull-11"/>
        <Entry Text="It&apos;s inconsiderate to leave uneaten food, so..." Animation="Shocked" Label="FeedFull-12"/>
        <Entry Text="It&apos;s impolite to not eat what&apos;s served...that&apos;s what Creme told me..." Animation="Shocked" Label="FeedFull-13"/>
        <Entry Text="Okay..." Animation="Shocked" Label="FeedFull-14"/>
        <Entry Text="I&apos;ll fit it in..." Animation="Concerned" Label="FeedFull-15"/>
        <Entry Text="Splendid!!" Animation="Excited" Label="Eat-1"/>
        <Entry Text="I&apos;ll have seconds!!" Animation="Excited" Label="Eat-2"/>
        <Entry Text="That was so yummy..!!" Animation="Excited" Label="Eat-3"/>
        <Entry Text="You serve me well, retainer!!" Animation="Excited" Label="Eat-4"/>
        <Entry Text="So tasty!!" Animation="Excited" Label="Eat-5"/>
        <Entry Text="Yum yum!!" Animation="Excited" Label="Eat-6"/>
        <Entry Text="Yummy, yummy!!" Animation="Excited" Label="Eat-7"/>
        <Entry Text="So gooood!!" Animation="Excited" Label="Eat-8"/>
        <Entry Text="Tasty tasty!!" Animation="Excited" Label="Eat-9"/>
        <Entry Text="Good!!" Animation="Excited" Label="Eat-10"/>
        <Entry Text="That tasted great!!" Animation="Excited" Label="Eat-11"/>
        <Entry Text="I could have some more..." Animation="Excited" Label="Eat-12"/>
        <Entry Text="Perhaps I could use a little more..." Animation="Excited" Label="Eat-13"/>
        <Entry Text="More, maybe..." Animation="Thinking" Label="Eat-14"/>
        <Entry Text="Maybe another one..." Animation="Thinking" Label="Eat-15"/>
        <Entry Text="Mmmgh..." Animation="Concerned" Label="EatFull-1"/>
        <Entry Text="Nnngh..." Animation="Concerned" Label="EatFull-2"/>
        <Entry Text="Agh..." Animation="Concerned" Label="EatFull-3"/>
        <Entry Text="That&apos;s the last one...right?" Animation="Concerned" Label="EatFull-4"/>
        <Entry Text="Retainer...y-you can stop now..." Animation="Concerned" Label="EatFull-5"/>
        <Entry Text="O-okay, we should slow down..." Animation="Concerned" Label="EatFull-6"/>
        <Entry Text="Surely this is the last gift of yours, yes..?" Animation="Concerned" Label="EatFull-7"/>
        <Entry Text="It tasted good, but...I&apos;m stuffed...." Animation="Concerned" Label="EatFull-8"/>
        <Entry Text="L-lovely, but maybe we can stop now..?" Animation="Concerned" Label="EatFull-9"/>
        <Entry Text="M-maybe slow it down, a little..?" Animation="Concerned" Label="EatFull-10"/>
        <Entry Text="I know you spoil me, but is this really appropriate..?" Animation="Concerned" Label="EatFull-11"/>
        <Entry Text="L-last one, right?" Animation="Concerned" Label="EatFull-12"/>
        <Entry Text="Ugh..." Animation="Concerned" Label="EatFull-13"/>
        <Entry Text="Mmf..." Animation="Concerned" Label="EatFull-14"/>
        <Entry Text="Um..." Animation="Concerned" Label="EatFull-15"/>
        <Entry Text="I can&apos;t take any more!!" Animation="Thinking" Label="Full-1"/>
        <Entry Text="I&apos;m gonna blow up if you give me more gifts!!" Animation="Thinking" Label="Full-2"/>
        <Entry Text="I think I&apos;d throw up if I ate more..." Animation="Concerned" Label="Full-3"/>
        <Entry Text="No more, retainer..!" Animation="Concerned" Label="Full-4"/>
        <Entry Text="No more!!" Animation="Shocked" Label="Full-5"/>
        <Entry Text="I&apos;m good, thanks..." Animation="Shocked" Label="Full-6"/>
        <Entry Text="I&apos;m just a little princess, not a hog!!" Animation="Shocked" Label="Full-7"/>
        <Entry Text="Stop it!!" Animation="Shocked" Label="Full-8"/>
        <Entry Text="Please, I can&apos;t eat anymore!!" Animation="Shocked" Label="Full-9"/>
        <Entry Text="Peanut Butter could probably eat this much, I can&apos;t..!" Animation="Shocked" Label="Full-10"/>
        <Entry Text="I&apos;m Mini, okay? Not Mega!!" Animation="Shocked" Label="Full-11"/>
        <Entry Text="Peep probably could eat more than me, and I&apos;m not Peep!!" Animation="Shocked" Label="Full-12"/>
        <Entry Text="P-put that back into the catalog, please..." Animation="Concerned" Label="Full-13"/>
        <Entry Text="I&apos;m not as big as Chocolate, I can&apos;t fit that much into this body..!" Animation="Shocked" Label="Full-14"/>
        <Entry Text="S-save it for later, okay?!" Animation="Shocked" Label="Full-15"/>
        <Entry Text="How do you expect to fit THAT into this tiny body?!" Animation="Shocked" Label="LowCapacity-1"/>
        <Entry Text="Are you kidding me?! I can&apos;t eat that!!" Animation="Shocked" Label="LowCapacity-2"/>
        <Entry Text="Who do you take me for, a super-fat janny? That&apos;s too much!!" Animation="Shocked" Label="LowCapacity-3"/>
        <Entry Text="Too much!! Get something smaller!!" Animation="Shocked" Label="LowCapacity-4"/>
        <Entry Text="Get some common sense!! Something smaller, please!!" Animation="Shocked" Label="LowCapacity-5"/>
        <Entry Text="I&apos;m Mini, give me some Mini proportions!!" Animation="Shocked" Label="LowCapacity-6"/>
        <Entry Text="I can&apos;t wolf food down big food like a janitor does Hot Pockets!!" Animation="Shocked" Label="LowCapacity-7"/>
        <Entry Text="Something for my tiny figure, please!!" Animation="Shocked" Label="LowCapacity-8"/>
        <Entry Text="Smaller, please...!" Animation="Shocked" Label="LowCapacity-9"/>
        <Entry Text="Make it more Mini, if you can..!" Animation="Shocked" Label="LowCapacity-10"/>
        <Entry Text="I&apos;d just explode if I ate that!!" Animation="Shocked" Label="LowCapacity-11"/>
        <Entry Text="Bnuuy, what do you think? I&apos;d die if I ate that, right?" Animation="BnuuyHold" Label="LowCapacity-12"/>
        <Entry Text="I like it small, just like me..." Animation="Shocked" Label="LowCapacity-13"/>
        <Entry Text="My tummy can&apos;t possibly contain something like that!!" Animation="Shocked" Label="LowCapacity-14"/>
        <Entry Text="Let&apos;s shrink the proportions, please..." Animation="Thinking" Label="LowCapacity-15"/>
        <Entry Text="Hey, you can&apos;t just...do that!!" Animation="Concerned" Label="FoodTaken-1"/>
        <Entry Text="Do that again and it&apos;ll be off with your head!!" Animation="Grumpy" Label="FoodTaken-2"/>
        <Entry Text="I&apos;m...I&apos;m gonna headbutt you if you take my food!!" Animation="Grumpy" Label="FoodTaken-3"/>
        <Entry Text="Meanie, give that back!!" Animation="Sad" Label="FoodTaken-4"/>
        <Entry Text="Waaaahhhh!!" Animation="Sad" Label="FoodTaken-5"/>
        <Entry Text="That was supposed to be mine!!" Animation="Sad" Label="FoodTaken-6"/>
        <Entry Text="Y-you promised me that..." Animation="Sad" Label="FoodTaken-7"/>
        <Entry Text="Please, h-hand that back!!" Animation="Sad" Label="FoodTaken-8"/>
        <Entry Text="D-don&apos;t take food from me..!!" Animation="Concerned" Label="FoodTaken-9"/>
        <Entry Text="I thought that was my gift..." Animation="Concerned" Label="FoodTaken-10"/>
        <Entry Text="JERK!!" Animation="Grumpy" Label="FoodTaken-11"/>
        <Entry Text="Meanie!!" Animation="Grumpy" Label="FoodTaken-12"/>
        <Entry Text="Stop that!!" Animation="Grumpy" Label="FoodTaken-13"/>
        <Entry Text="My name was on that..!" Animation="Sad" Label="FoodTaken-14"/>
        <Entry Text="Why are you so mean, retainer..?" Animation="Grumpy" Label="FoodTaken-15"/>
        <Entry Text="Oh, so you now care about me..." Animation="NeutralFull" Label="FoodTakenFull-1"/>
        <Entry Text="T-thanks..." Animation="NeutralFull" Label="FoodTakenFull-2"/>
        <Entry Text="I finally got through to you..." Animation="NeutralFull" Label="FoodTakenFull-3"/>
        <Entry Text="Y-yeah, just...put that back." Animation="NeutralFull" Label="FoodTakenFull-4"/>
        <Entry Text="Thank you, retainer..." Animation="NeutralFull" Label="FoodTakenFull-5"/>
        <Entry Text="How...chivalrous..." Animation="NeutralFull" Label="FoodTakenFull-6"/>
        <Entry Text="Oh, thank goodness..." Animation="NeutralFull" Label="FoodTakenFull-7"/>
        <Entry Text="So...knightly..." Animation="NeutralFull" Label="FoodTakenFull-8"/>
        <Entry Text="Heavens, you finally relented..." Animation="NeutralFull" Label="FoodTakenFull-9"/>
        <Entry Text="Right, then, let&apos;s put that back..." Animation="NeutralFull" Label="FoodTakenFull-10"/>
        <Entry Text="No more food for ol&apos; Mini..." Animation="NeutralFull" Label="FoodTakenFull-11"/>
        <Entry Text="Too much pampering, you see..." Animation="NeutralFull" Label="FoodTakenFull-12"/>
        <Entry Text="So you&apos;re finally done spoling me..." Animation="NeutralFull" Label="FoodTakenFull-13"/>
        <Entry Text="T-thanks... you finally see the light..." Animation="NeutralFull" Label="FoodTakenFull-14"/>
        <Entry Text="You were being TOO good of a servant..." Animation="NeutralFull" Label="FoodTakenFull-15"/>
        <Entry Text="Um, retainer, do you think I look different..?" Animation="Shocked" Label="StageUp-1"/>
        <Entry Text="Did something just happen?" Animation="Concerned" Label="StageUp-2"/>
        <Entry Text="I felt something bad just happened, and you were responsible..!" Animation="Shocked" Label="StageUp-3"/>
        <Entry Text="You know, I feel really good now for whatever reason." Animation="Smug" Label="StageUp-4"/>
        <Entry Text="Why does my dress feel tighter..?" Animation="Concerned" Label="StageUp-5"/>
        <Entry Text="Something is off..." Animation="Thinking" Label="StageUp-6"/>
        <Entry Text="Retainer, are you sure you know what you&apos;re doing?!" Animation="Thinking" Label="StageUp-7"/>
        <Entry Text="Am I &quot;Mini&quot; anymore..?" Animation="Thinking" Label="StageUp-8"/>
        <Entry Text="I feel...different.." Animation="Thinking" Label="StageUp-9"/>
        <Entry Text="Um...retainer..." Animation="Concerned" Label="StageUp-10"/>
        <Entry Text="It&apos;s...getting kind of tight..." Animation="Concerned" Label="StageUp-11"/>
        <Entry Text="Too...tight..." Animation="NeutralFull" Label="StageUp-12"/>
        <Entry Text="Nnngh..." Animation="NeutralFull" Label="StageUp-13"/>
        <Entry Text="I...this isn&apos;t...right..." Animation="NeutralFull" Label="StageUp-14"/>
        <Entry Text="I&apos;m...I&apos;m still...Mini..." Animation="Concerned" Label="StageUp-15"/>
        <Entry Text="Uwah!!" Animation="Embarrassed" Label="MouthKiss-1"/>
        <Entry Text="Y-you can&apos;t just...d-do that!!" Animation="Embarrassed" Label="MouthKiss-2"/>
        <Entry Text="D-Did I give you permission to do that?!" Animation="Embarrassed" Label="MouthKiss-3"/>
        <Entry Text="I don&apos;t think t-that&apos;s in your retainer duties!!" Animation="Embarrassed" Label="MouthKiss-4"/>
        <Entry Text="O-ooh..!" Animation="Embarrassed" Label="MouthKiss-5"/>
        <Entry Text="You can&apos;t just..!!" Animation="Embarrassed" Label="MouthKiss-6"/>
        <Entry Text="Kissing a princess?! You&apos;re not my..." Animation="Embarrassed" Label="MouthKiss-7"/>
        <Entry Text="I...um..." Animation="Glance" Label="MouthKiss-8"/>
        <Entry Text="...d-do that again." Animation="Glance" Label="MouthKiss-9"/>
        <Entry Text="A kiss..?!" Animation="Embarrassed" Label="MouthKiss-10"/>
        <Entry Text="Why are you..?!" Animation="Embarrassed" Label="BellyKiss-1"/>
        <Entry Text="Why are you...kissing my..?!" Animation="Embarrassed" Label="BellyKiss-2"/>
        <Entry Text="A-are you trying to give me raspberries?!" Animation="Shocked" Label="BellyKiss-3"/>
        <Entry Text="Q-quit it, that tickles..!" Animation="Embarrassed" Label="BellyKiss-4"/>
        <Entry Text="S-stop that..!" Animation="Embarrassed" Label="BellyKiss-5"/>
        <Entry Text="G-gentle with the bangs, please!!" Animation="HeadRub" Label="HeadRub-1"/>
        <Entry Text="You can&apos;t just p-pet me like an a-animal!!" Animation="HeadRub" Label="HeadRub-2"/>
        <Entry Text="M-maybe head pats aren&apos;t so bad..." Animation="HeadRub" Label="HeadRub-3"/>
        <Entry Animation="HeadRub" Label="HeadRub-4"/>
        <Entry Text="I could get used to these little head pats..." Animation="HeadRub" Label="HeadRub-5"/>
        <Entry Text="Eep! Be gentle with my tummy!!" Animation="BellyRub" Label="BellyRub-1"/>
        <Entry Text="T-that feels nice on my tummy..." Animation="BellyRub" Label="BellyRub-2"/>
        <Entry Text="..." Animation="BellyRub" Label="BellyRub-3"/>
        <Entry Text="Oh...that does help the pressure a bit!!" Animation="BellyRub" Label="BellyRub-4"/>
        <Entry Text="Just don&apos;t jiggle me too much, okay?!" Animation="BellyRub" Label="BellyRub-5"/>
        <Entry Text="Eek!! Hey! Don&apos;t just smack a princess&apos;s tummy!!" Animation="Shocked" Label="BellySmack-1"/>
        <Entry Text="Dummy!! My belly is not a drum!!" Animation="Grumpy" Label="BellySmack-2"/>
        <Entry Text="Nnngh...h-hey, be careful with that!!" Animation="Concerned" Label="BellySmack-3"/>
        <Entry Text="You&apos;re bold, aren&apos;t you?!" Animation="Grumpy" Label="BellySmack-4"/>
        <Entry Text="If you leave a print on me, it&apos;s off with your head!!" Animation="Grumpy" Label="BellySmack-5"/>
        <Entry Text="G-gentle with the bangs, please!!" Animation="HeadRubFull" Label="HeadRubFull-1"/>
        <Entry Text="You can&apos;t just p-pet me like an a-animal!!" Animation="HeadRubFull" Label="HeadRubFull-2"/>
        <Entry Text="M-maybe head pats aren&apos;t so bad..." Animation="HeadRubFull" Label="HeadRubFull-3"/>
        <Entry Animation="HeadRubFull" Label="HeadRubFull-4"/>
        <Entry Text="I could get used to these little head pats..." Animation="HeadRubFull" Label="HeadRubFull-5"/>
        <Entry Text="Eep! Be gentle with my tummy!!" Animation="BellyRubFull" Label="BellyRubFull-1"/>
        <Entry Text="T-that feels nice on my tummy..." Animation="BellyRubFull" Label="BellyRubFull-2"/>
        <Entry Text="..." Animation="BellyRubFull" Label="BellyRubFull-3"/>
        <Entry Text="Oh...that does help the pressure a bit!!" Animation="BellyRubFull" Label="BellyRubFull-4"/>
        <Entry Text="Just don&apos;t jiggle me too much, okay?!" Animation="BellyRubFull" Label="BellyRubFull-5"/>
    </Entries>
    <Pools>
        <Pool Label="Stage1">
            <Entry Label="Stage1-1"/>
            <Entry Label="Stage1-2"/>
            <Entry Label="Stage1-3"/>
        </Pool>
        <Pool Label="Stage2">
            <Entry Label="Stage2-1"/>
            <Entry Label="Stage2-2"/>
            <Entry Label="Stage2-3"/>
        </Pool>
        <Pool Label="Stage3">
            <Entry Label="Stage3-1"/>
            <Entry Label="Stage3-2"/>
            <Entry Label="Stage3-3"/>
        </Pool>
        <Pool Label="Stage4">
            <Entry Label="Stage4-1"/>
            <Entry Label="Stage4-2"/>
            <Entry Label="Stage4-3"/>
        </Pool>
        <Pool Label="Stage5">
            <Entry Label="Stage5-1"/>
            <Entry Label="Stage5-2"/>
            <Entry Label="Stage5-3"/>
        </Pool>
        <Pool Label="Random">
            <Entry Label="Random1"/>
            <Entry Label="Random2"/>
            <Entry Label="Random3"/>
            <Entry Label="Random4"/>
            <Entry Label="Random5"/>
            <Entry Label="Random6"/>
            <Entry Label="Random7"/>
            <Entry Label="Random8"/>
            <Entry Label="Random9"/>
            <Entry Label="Random10"/>
            <Entry Label="Random11"/>
            <Entry Label="Random12"/>
            <Entry Label="Random13"/>
            <Entry Label="Random14"/>
            <Entry Label="Random15"/>
            <Entry Label="Random16"/>
            <Entry Label="Random17"/>
            <Entry Label="Random18"/>
            <Entry Label="Random19"/>
            <Entry Label="Random20"/>
            <Entry Label="Random21"/>
            <Entry Label="Random22"/>
            <Entry Label="Random23"/>
            <Entry Label="Random24"/>
            <Entry Label="Random25"/>
            <Entry Label="Random26"/>
            <Entry Label="Random27"/>
        </Pool>
        <Pool Label="Digest">
            <Entry Label="Digest-1"/>
            <Entry Label="Digest-2"/>
            <Entry Label="Digest-3"/>
            <Entry Label="Digest-4"/>
            <Entry Label="Digest-5"/>
            <Entry Label="Digest-6"/>
            <Entry Label="Digest-7"/>
            <Entry Label="Digest-8"/>
            <Entry Label="Digest-9"/>
            <Entry Label="Digest-10"/>
            <Entry Label="Digest-11"/>
            <Entry Label="Digest-12"/>
            <Entry Label="Digest-13"/>
            <Entry Label="Digest-14"/>
            <Entry Label="Digest-15"/>
        </Pool>
        <Pool Label="Throw">
            <Entry Label="Throw-1"/>
            <Entry Label="Throw-2"/>
            <Entry Label="Throw-3"/>
            <Entry Label="Throw-4"/>
            <Entry Label="Throw-5"/>
            <Entry Label="Throw-6"/>
            <Entry Label="Throw-7"/>
            <Entry Label="Throw-8"/>
            <Entry Label="Throw-9"/>
            <Entry Label="Throw-10"/>
            <Entry Label="Throw-11"/>
            <Entry Label="Throw-12"/>
            <Entry Label="Throw-13"/>
            <Entry Label="Throw-14"/>
            <Entry Label="Throw-15"/>
        </Pool>
        <Pool Label="Feed">
            <Entry Label="Feed-1"/>
            <Entry Label="Feed-2"/>
            <Entry Label="Feed-3"/>
            <Entry Label="Feed-4"/>
            <Entry Label="Feed-5"/>
            <Entry Label="Feed-6"/>
            <Entry Label="Feed-7"/>
            <Entry Label="Feed-8"/>
            <Entry Label="Feed-9"/>
            <Entry Label="Feed-10"/>
            <Entry Label="Feed-11"/>
            <Entry Label="Feed-12"/>
            <Entry Label="Feed-13"/>
            <Entry Label="Feed-14"/>
            <Entry Label="Feed-15"/>
        </Pool>
        <Pool Label="FeedFull">
            <Entry Label="FeedFull-1"/>
            <Entry Label="FeedFull-2"/>
            <Entry Label="FeedFull-3"/>
            <Entry Label="FeedFull-4"/>
            <Entry Label="FeedFull-5"/>
            <Entry Label="FeedFull-6"/>
            <Entry Label="FeedFull-7"/>
            <Entry Label="FeedFull-8"/>
            <Entry Label="FeedFull-9"/>
            <Entry Label="FeedFull-10"/>
            <Entry Label="FeedFull-11"/>
            <Entry Label="FeedFull-12"/>
            <Entry Label="FeedFull-13"/>
            <Entry Label="FeedFull-14"/>
            <Entry Label="FeedFull-15"/>
        </Pool>
        <Pool Label="Eat">
            <Entry Label="Eat-1"/>
            <Entry Label="Eat-2"/>
            <Entry Label="Eat-3"/>
            <Entry Label="Eat-4"/>
            <Entry Label="Eat-5"/>
            <Entry Label="Eat-6"/>
            <Entry Label="Eat-7"/>
            <Entry Label="Eat-8"/>
            <Entry Label="Eat-9"/>
            <Entry Label="Eat-10"/>
            <Entry Label="Eat-11"/>
            <Entry Label="Eat-12"/>
            <Entry Label="Eat-13"/>
            <Entry Label="Eat-14"/>
            <Entry Label="Eat-15"/>
        </Pool>
        <Pool Label="EatFull">
            <Entry Label="EatFull-1"/>
            <Entry Label="EatFull-2"/>
            <Entry Label="EatFull-3"/>
            <Entry Label="EatFull-4"/>
            <Entry Label="EatFull-5"/>
            <Entry Label="EatFull-6"/>
            <Entry Label="EatFull-7"/>
            <Entry Label="EatFull-8"/>
            <Entry Label="EatFull-9"/>
            <Entry Label="EatFull-10"/>
            <Entry Label="EatFull-11"/>
            <Entry Label="EatFull-12"/>
            <Entry Label="EatFull-13"/>
            <Entry Label="EatFull-14"/>
            <Entry Label="EatFull-15"/>
        </Pool>
        <Pool Label="Full">
            <Entry Label="Full-1"/>
            <Entry Label="Full-2"/>
            <Entry Label="Full-3"/>
            <Entry Label="Full-4"/>
            <Entry Label="Full-5"/>
            <Entry Label="Full-6"/>
            <Entry Label="Full-7"/>
            <Entry Label="Full-8"/>
            <Entry Label="Full-9"/>
            <Entry Label="Full-10"/>
            <Entry Label="Full-11"/>
            <Entry Label="Full-12"/>
            <Entry Label="Full-13"/>
            <Entry Label="Full-14"/>
            <Entry Label="Full-15"/>
        </Pool>
        <Pool Label="LowCapacity">
            <Entry Label="LowCapacity-1"/>
            <Entry Label="LowCapacity-2"/>
            <Entry Label="LowCapacity-3"/>
            <Entry Label="LowCapacity-4"/>
            <Entry Label="LowCapacity-5"/>
            <Entry Label="LowCapacity-6"/>
            <Entry Label="LowCapacity-7"/>
            <Entry Label="LowCapacity-8"/>
            <Entry Label="LowCapacity-9"/>
            <Entry Label="LowCapacity-10"/>
            <Entry Label="LowCapacity-11"/>
            <Entry Label="LowCapacity-12"/>
            <Entry Label="LowCapacity-13"/>
            <Entry Label="LowCapacity-14"/>
            <Entry Label="LowCapacity-15"/>
        </Pool>
        <Pool Label="FoodTaken">
            <Entry Label="FoodTaken-1"/>
            <Entry Label="FoodTaken-2"/>
            <Entry Label="FoodTaken-3"/>
            <Entry Label="FoodTaken-4"/>
            <Entry Label="FoodTaken-5"/>
            <Entry Label="FoodTaken-6"/>
            <Entry Label="FoodTaken-7"/>
            <Entry Label="FoodTaken-8"/>
            <Entry Label="FoodTaken-9"/>
            <Entry Label="FoodTaken-10"/>
            <Entry Label="FoodTaken-11"/>
            <Entry Label="FoodTaken-12"/>
            <Entry Label="FoodTaken-13"/>
            <Entry Label="FoodTaken-14"/>
            <Entry Label="FoodTaken-15"/>
        </Pool>
        <Pool Label="FoodTakenFull">
            <Entry Label="FoodTakenFull-1"/>
            <Entry Label="FoodTakenFull-2"/>
            <Entry Label="FoodTakenFull-3"/>
            <Entry Label="FoodTakenFull-4"/>
            <Entry Label="FoodTakenFull-5"/>
            <Entry Label="FoodTakenFull-6"/>
            <Entry Label="FoodTakenFull-7"/>
            <Entry Label="FoodTakenFull-8"/>
            <Entry Label="FoodTakenFull-9"/>
            <Entry Label="FoodTakenFull-10"/>
            <Entry Label="FoodTakenFull-11"/>
            <Entry Label="FoodTakenFull-12"/>
            <Entry Label="FoodTakenFull-13"/>
            <Entry Label="FoodTakenFull-14"/>
            <Entry Label="FoodTakenFull-15"/>
        </Pool>
        <Pool Label="StageUp">
            <Entry Label="StageUp-1"/>
            <Entry Label="StageUp-2"/>
            <Entry Label="StageUp-3"/>
            <Entry Label="StageUp-4"/>
            <Entry Label="StageUp-5"/>
            <Entry Label="StageUp-6"/>
            <Entry Label="StageUp-7"/>
            <Entry Label="StageUp-8"/>
            <Entry Label="StageUp-9"/>
            <Entry Label="StageUp-10"/>
            <Entry Label="StageUp-11"/>
            <Entry Label="StageUp-12"/>
            <Entry Label="StageUp-13"/>
            <Entry Label="StageUp-14"/>
            <Entry Label="StageUp-15"/>
        </Pool>
        <Pool Label="MouthKiss">
            <Entry Label="MouthKiss-1"/>
            <Entry Label="MouthKiss-2"/>
            <Entry Label="MouthKiss-3"/>
            <Entry Label="MouthKiss-4"/>
            <Entry Label="MouthKiss-5"/>
            <Entry Label="MouthKiss-6"/>
            <Entry Label="MouthKiss-7"/>
            <Entry Label="MouthKiss-8"/>
            <Entry Label="MouthKiss-9"/>
            <Entry Label="MouthKiss-10"/>
        </Pool>
        <Pool Label="BellyKiss">
            <Entry Label="BellyKiss-1"/>
            <Entry Label="BellyKiss-2"/>
            <Entry Label="BellyKiss-3"/>
            <Entry Label="BellyKiss-4"/>
            <Entry Label="BellyKiss-5"/>
        </Pool>
        <Pool Label="HeadRub">
            <Entry Label="HeadRub-1"/>
            <Entry Label="HeadRub-2"/>
            <Entry Label="HeadRub-3"/>
            <Entry Label="HeadRub-4"/>
            <Entry Label="HeadRub-5"/>
        </Pool>
        <Pool Label="BellyRub">
            <Entry Label="BellyRub-1"/>
            <Entry Label="BellyRub-2"/>
            <Entry Label="BellyRub-3"/>
            <Entry Label="BellyRub-4"/>
            <Entry Label="BellyRub-5"/>
        </Pool>
        <Pool Label="BellySmack">
            <Entry Label="BellySmack-1"/>
            <Entry Label="BellySmack-2"/>
            <Entry Label="BellySmack-3"/>
            <Entry Label="BellySmack-4"/>
            <Entry Label="BellySmack-5"/>
        </Pool>
        <Pool Label="HeadRubFull">
            <Entry Label="HeadRubFull-1"/>
            <Entry Label="HeadRubFull-2"/>
            <Entry Label="HeadRubFull-3"/>
            <Entry Label="HeadRubFull-4"/>
            <Entry Label="HeadRubFull-5"/>
        </Pool>
        <Pool Label="BellyRubFull">
            <Entry Label="BellyRubFull-1"/>
            <Entry Label="BellyRubFull-2"/>
            <Entry Label="BellyRubFull-3"/>
            <Entry Label="BellyRubFull-4"/>
            <Entry Label="BellyRubFull-5"/>
        </Pool>
    </Pools>
    <Hooks>
        <Hook Type="Start" Entry="StartBegin"/>
        <Hook Type="End" Entry="End"/>
        <Hook Type="Help" Entry="Help"/>
        <Hook Type="StageUp" Pool="StageUp"/>
        <Hook Type="Random" Pool="Random"/>
        <Hook Type="Feed" Pool="Feed"/>
        <Hook Type="FeedFull" Pool="FeedFull"/>
        <Hook Type="Eat" Pool="Eat"/>
        <Hook Type="EatFull" Pool="EatFull"/>
        <Hook Type="Full" Pool="Full"/>
        <Hook Type="Throw" Pool="Throw"/>
        <Hook Type="LowCapacity" Pool="LowCapacity"/>
        <Hook Type="Digest" Pool="Digest"/>
        <Hook Type="FoodTaken" Pool="FoodTaken"/>
        <Hook Type="FoodTakenFull" Pool="FoodTakenFull"/>
    </Hooks>
</Dialogue>
